Kørsel af New PC Studio

Velkommen til New PC Studio!
New PC Studio er et program, som gør det muligt at bruge dataene på din pc og mobiltelefon bedre. New PC Studio gør brugerne i stand til at administrere ikke kun musik, fotos og videoer på deres pc bedre, men også vigtige personlige informationer som f.eks. telefonbogen, meddelelser og tidsplaner på deres mobiltelefoner ved at eksportere dem til pc.
Nem håndtering af mobiltelefonens data
New PC Studio indeholder en funktion, så du nemt kan administrere mobiltelefonens "data".
Personlige informationer som f.eks. telefonbogen, tidsplaner og meddelelser, der er gemt på mobiltelefonen, kan nemt gemmes og administreres på brugerens pc. Kontakterne og tidsplanen kan synkroniseres med MS Outlook, så de personlige informationer på mobiltelefonen altid kan opdateres med de nyeste data.
Afspilning af multimedieindhold
New PC Studio kan afspille forskellige typer af multimedieindhold som f.eks. fotos, videoer og musikfiler, der er gemt på en pc. Det indeholder praktiske funktioner som f.eks. dine egne afspilningslister, oprettelse af albums osv.
Multimediefiler, der er gemt på mobiltelefonen, kan nemt overføres til en pc.
Forskellige funktioner til redigering af indhold hjælper brugerne med at oprette deres eget indhold.
Kørsel af New PC Studio
  1. Dobbeltklik på New PC Studio-ikonet [image] på skrivebordet.
  2. Slut mobiltelefonen til pc'en.
    Brug et USB-kabel eller Bluetooth til at slutte den til pc'en.
    Du kan finde flere oplysninger i Tilslutning af mobiltelefon.
  3. Vælg PC Studio-tilstand på mobiltelefonskærmen.
  4. Programmet starter Easy Start, når mobiltelefonen er tilsluttet.
    Easy Start giver dig mulighed for at sende fotos, video, telefonnumre og tidsplaner, der er gemt på mobiltelefonen, til pc'en.
    Du kan finde flere oplysninger i Easy Start.
Mobiltelefonen er sluttet til pc'en.
Du kan nu fuldt ud opleve de mange funktioner i New PC Studio.
Nøglefunktioner i New PC Studio
Relaterede emner
New PC Studio-systemkrav
Installation af New PC Studio


Nøglefunktioner i New PC Studio
New PC Studio er et program, som gør det nemt for brugerne at bruge og administrere mobiltelefonens indhold på en pc.
På denne side beskrives funktionerne kort. Du kan læse mere information ved at klikke på Vis detaljer.
Nøglefunktionerne i New PC Studio er beskrevet nedenfor.
Nøglefunktioner i New PC Studio
Håndtering af Telefonbog, Kalender, Opgave (To do) og Beskeder
Med New PC Studio kan du gemme og administrere telefonbogen, kalenderen og beskeder på din mobiltelefon ved at eksportere dem til din pc. De gemte informationer kan sendes tilbage til mobiltelefonen eller synkroniseres med MS Outlook.
Vis detaljer
Håndtering af fotos på en mobiltelefon
Du kan administrere fotoene på din pc og mobiltelefon. De kan byttes rundt mellem pc'en og mobiltelefonen.
Vis detaljer
Håndtering af videofiler på en mobiltelefon
Du kan administrere og redigere videofilerne på din pc og mobiltelefon. De kan byttes rundt mellem pc'en og mobiltelefonen.
Vis detaljer
Overførsel og afspilning af musikfiler på en pc
Du kan afspille musikfilerne i biblioteket og på afspilningslisten. Pc'ens musikfiler kan overføres til mobiltelefonen.
Vis detaljer
Overførsel af foto- og videofiler til internettet
Foto- og videofiler kan nemt overføres til internettet ved hjælp af træk og slip.
Vis detaljer
Opgradering af mobiltelefonen
Mobiltelefonen kan opgraderes til den nyeste version.
Vis detaljer


Håndtering af Telefonbog, Kalender, Opgave (To do) og Meddelelser
Telefonbogen, kalenderen, opgaver (To do) og meddelelser på mobiltelefonen kan gemmes og administreres på en pc.
Håndtering af telefonbogen
Telefonbogen på mobiltelefonen kan gemmes og administreres på en pc. Nye kontakter kan tilføjes og redigeres for at holde adressebogen på mobiltelefonen opdateret med de nyeste informationer.
Importer telefonbog fra mobiltelefon
Opret en ny kontakt
Administrer Kalenderen og Opgaver (To do)
Med New PC Studio kan du administrere kalenderen på daglig, ugentlig og månedlig basis. Kalendrene på pc'en og mobiltelefonen kan synkroniseres.
Du kan administrere kalenderen og opgaver (To do) ved at synkronisere med MS Outlook.
Importer kalender fra mobiltelefon
Importer opgaver (To do) fra mobiltelefon
Telefon- og Outlook-synkronisering
Administrer meddelelser
Sms og MMS på mobiltelefonen kan importeres til New PC Studio ved hjælp af Message Manager. Importerede meddelelser kan gemmes i meddelelsesbakken eller slettes fra den.
Importer meddelelser
Gem meddelelser
Gå til toppen


Håndtering af fotos på mobiltelefonen
Ved hjælp af New PC Studio kan du administrere fotoene på din pc og mobiltelefon. Fotofiler kan byttes rundt mellem pc'en og mobiltelefonen.
Importer fotos fra mobiltelefon
Fotoene på mobiltelefonen kan gemmes og administreres på en pc.
Gem mobiltelefonens fotos på pc.
Håndtering af fotos
Du kan administrere de fotos, der er gemt på din pc. Fotoet kan justeres efter størrelse eller redigeres. Du kan afspille et diasshow med fotos sammen med musik.
Håndtering af fotos på en pc
Redigering af fotos
Afspilning af et diasshow
Afsendelse af fotos til en mobiltelefon
Du kan sende fotoene på din pc til en mobiltelefon.
Afsendelse af fotos til en mobiltelefon
Gå til toppen


Håndtering af videofiler på mobiltelefonen
Du kan administrere videofilerne på din pc og mobiltelefon. De kan byttes rundt mellem pc'en og mobiltelefonen. Du kan også redigere videofiler og føje undertekster til dem og derefter konvertere dem til et passende format for at sende dem til mobiltelefonen.
Importer videoer fra mobiltelefon
Videofilerne på en mobiltelefon kan gemmes og administreres på en pc.
Lagring af mobiltelefonens videoer på pc
Håndtering af videofiler
Du kan administrere de videofiler, der er gemt på din pc.
Håndtering af videofiler på en pc
Afsendelse af videofiler til en mobiltelefon
Du kan konvertere videofilerne på din pc til et passende format og sende dem til en mobiltelefon.
Konvertering af videoer
Afsendelse af videofiler til en mobiltelefon
Gå til toppen


Overførsel og afspilning af musikfiler
Du kan afspille musikfiler i biblioteket og på afspilningslisten. Pc'ens musikfiler kan overføres til mobiltelefonen.
Håndtering af musikfiler
Du kan administrere de musikfiler, der er gemt på din pc. Ved hjælp af de informationer, der er integreret i musikfilen, kan filerne kategoriseres for bedre håndtering.
Administrer musikfiler på en pc
Vis på tværs af albums
Opret en afspilningsliste
Håndtering af musik-cd
Du kan brænde til en cd fra musikfilerne på en pc eller konvertere en musik-cd til musikfiler.
Brænding af en musik-cd
Konvertering af en musik-cd til filer
Gå til toppen


Overførsel af foto- og videofiler til internettet
Foto- og videofiler kan nemt overføres til internettet ved hjælp af træk og slip.
Overførsel til internettet
Du kan tilføje den webtjenestekonto, der er nødvendig til overførsel af foto- eller videofiler og overføre dem til internettet.
Konfiguration af en overførselskonto
Overførsel til internettet
Gå til toppen


Opgradering af mobiltelefonen
Ved hjælp af New PC Studio kan du opgradere din mobiltelefon med den nyeste version.
Opgradering af mobiltelefonen
Du kan opgradere mobiltelefonen med den nyeste version. Hvis der opstår en fejl under opgraderingen, kan systemet gendannes ved hjælp af nødgendannelse.
Opgradering af mobiltelefonen
Nødgendannelse af en mobiltelefon
Gå til toppen


Brug af siden
Siden er den første skærm, der vises, når du kører New PC Studio.
På siden kan du administrere telefonbogen, fotos og videofiler med widgets og administrere filerne på din pc. Du kan også tilslutte din mobiltelefon, søge efter filer på din mobiltelefon eller overføre filer til internettet.
<New PC Studio-sideskærm>
1) Denne computer
Viser filerne på din pc. Træk og slip filer i stifinderen for at overføre dem til internettet eller den tilsluttede mobiltelefon.
Brug af Denne computer
2) Tilslut mobiltelefon
Viser den mobiltelefon, der er sluttet til pc'en. Når mobiltelefonen er sluttet til pc'en via USB eller Bluetooth, vises den tilsluttede telefon som et ikon.
Kør mobiltelefonens stifinder for at kontrollere filerne på mobiltelefonen.
Tilslutning af mobiltelefonen
 Visning af filer på mobiltelefon
3) Widget-dock
Du kan køre widgets, der giver de forskellige funktioner i New PC Studio.
Widgets kan tilføjes eller slettes fra widget-dock'en.
Brug af widgets
4) Opgrader mobiltelefon
Hvis der er nye emner, der skal opgraderes, kan du nemt opgradere mobiltelefonen.
Opgrader mobiltelefon
5) To Web
Du kan overføre fotos og videofiler til en webtjeneste. Træk filerne, der skal overføres, hen til ikonet 'To Web' på siden for at sende dem til internettet.
Overførsel af filer til internettet
Indstillinger
New PC Studio-parametrene kan konfigureres.
Indstillinger


Brug af widgets
En widget er et lille program, som giver brugerne mulighed for at køre forskellige funktioner i New PC Studio. Når du klikker på en widget i bunden af sidens skærm, vises widgeten i midten af skærmen. Ved hjælp af widgeten kan du administrere indholdet på din mobiltelefon eller pc.
Denne widget-funktion kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
<New PC Studio-siden>
1) Widget-dock
Widgets, der køres ofte, kan føjes til widget-dock'en til nem og hurtig brug. Widgets, der er unødvendige eller kun bruges sjældent, kan slettes fra widget-dock'en. Forskellige funktioner i New PC Studio kan nemt køres ved hjælp af widget-dock.
2) Widget-indstillinger
Widgets, der skal vises i widget-dock'en, kan tilføjes eller slettes.
Kørsel af widgets
Klik på en widget, der skal køres fra widget-dock'en, i bunden af sidens skærm. Kør widgeten.
Fra widget-dock'en kan du kontrollere den widget, der kører i øjeblikket, og minimere aktive widgets.
Widgeten afsluttes, når du klikker på luk-knappen i øverste højre del af widget-skærmen.
Tilføjelse af en widget
  1. Klik på ikonet Widget-indstillinger i bunden af sidens skærm.
  2. Vælg en widget, der skal føjes til widget-dock'en. Den valgte widget føjes til widget-dock'en.
  3. Klik på OK for at tilføje widgeten.
Sletning af en widget
Widgets, der er føjet til widget-dock'en, kan fjernes på skærmen Widget-indstillinger.
Den slettede widget fjernes kun fra widget-dock'en. Widgeten slettes ikke fra New PC Studio. En slettet widget kan igen føjes til widget-dock'en med ikonet Tilføj widget.
Widgets, der ikke kan slettes
Standardwidgets som f.eks. Telefonbog og Kalender kan ikke slettes fra widget-dock'en.


Beskrivelse af widget
Data på mobiltelefonen og pc'en kan nemt administreres med forskellige widgets i New PC Studio. Widgets i New PC Studio kan funktionelt kategoriseres i personlige informationer-widgets, mediestyringswidgets og hjælpewidgets.
Personlige informationer-widget
Disse widgets administrerer mobiltelefonens data.
Widget | Beskrivelse
 | Telefonbog Ved hjælp af widgeten Telefonbog kan du administrere telefonbogen, der er gemt på din mobiltelefon og pc. Du kan administrere kontakterne og synkronisere dem med MS Outlook.
 | Kalender Du kan administrere kalenderen, der er gemt på din mobiltelefon og pc. Du kan synkronisere tidsplanen med MS Outlook.
 | To do Du kan overføre opgaver på mobiltelefonen til din pc.
 | Memo Du kan skrive et nyt memo, redigere det eller sende det til mobiltelefonen. Memoerne, der er gemt på mobiltelefonen, kan overføres til din pc.
 | D-day Du kan oprette en ny D-day, redigere den eller sende den til mobiltelefonen. D-days, der er gemt på mobiltelefonen, kan overføres til din pc.
 | SIM-telefonbog Du kan administrere telefonbogen, der er gemt på SIM-kortet i din mobiltelefon.
 | Message Manager Du kan overføre meddelelserne på mobiltelefonen til din pc. Meddelelserne kan kategoriseres og administreres separat i indbakke og udbakke.
 | SMS Sender Du kan sende sms til en anden mobiltelefon. Du kan kun bruge denne widget, når mobiltelefonen er tilsluttet.
 | MMS Sender Du kan sende MMS til en anden mobiltelefon. Du kan kun bruge denne widget, når mobiltelefonen er tilsluttet.
Mediestyringswidget
Denne widget administrerer foto-, musik- og videofilerne.

Widget | Beskrivelse
 | Mediestyring Musik-, foto- og videofiler på din pc administreres centralt. Du kan afspille musik eller videoer. Du kan også oprette en musikafspilningsliste eller et album uanset filernes placering. Du kan redigere fotos eller videoer. Du kan også konvertere og/eller gemme cd-musik på din pc.
Hjælpewidget
Disse widgets kører forskellige praktiske funktioner som f.eks. Diskbrænding og Videokonverter.

Widget | Beskrivelse
 | Diskripning "Ripper" og gemmer lydkilder fra en musik-cd til musikfilformater som f.eks. MP3 på din pc.
 | Diskbrænding Optager musik-, foto- og videodata fra din pc til et disk-medie.
 | Sikkerhedskopier og gendan Sikkerhedskopiering giver dig mulighed for at overføre og sikkerhedskopiere al data, der er gemt på din mobiltelefon, til din pc. Gemte mobiltelefondata kan derefter sendes tilbage til din mobiltelefon med gendannelsesfunktionen.
 | Videokonverter Konverterer nemt forskellige videofilformater til et format, der passer til din mobiltelefon.
 | Internet Connector Opretter forbindelse til internettet ved hjælp af kommunikationsfunktionen på din mobiltelefon.
 | Installer/afinstaller Installerer eller fjerner et program til din mobiltelefon.
 | Outlook-synkronisering Synkroniserer Outlook-kontakter, tidsplaner, opgaver og memoer fra din computer til din mobiltelefon.


Brug af Denne computer
Du kan kontrollere filer på din pc ved hjælp af Denne computer på siden. Du kan flytte, kopiere eller ændre navnene på filerne på din pc. Du kan overføre filerne fra en mobiltelefon til en pc ved at trække og slippe filerne med Denne computer-ikonet i mobiltelefonens stifinder.
<Denne computer-stifinderskærm>
1) Kontroller lagringsområdet i Denne computer
2) Flyt til den forrige eller næste mappe eller mappen på et højere niveau.
3) Ændr metoden, hvorpå fillisten vises.
[Vis liste] – En liste med filerne i mappen vises.
[Fotovisning] – Du kan få forhåndsvist en fil i mappen.
4) Send filen til mobiltelefonen.
[Send til mobiltelefon] – Send den valgte fil til en mobiltelefon.
5) En liste over mapper i Denne computer vises. Vælg en mappe for at kontrollere filerne i den.
6) Sorter filerne.
Filer kan sorteres efter navn eller kapacitet.
Filer kan sorteres efter type.
Filer kan sorteres efter den dato og det tidspunkt, de blev oprettet.
Afsendelse af filer til mobiltelefon
  1. Vælg filer fra Denne computers stifinder.
    En eller flere filer kan vælges.
  2. Send filerne til en mobiltelefon ved hjælp af en af følgende metoder.
    Klik på knappen Send til mobiltelefon i øverste højre hjørne af stifinderen.
    Klik på den højre museknap og vælg [Send til mobiltelefon] .
  3. Filerne sendes.
    Når overførslen er fuldført, kan du kontrollere de sendte filer ved hjælp af mobiltelefonens stifinder.
Automatisk filkonvertering
Hvis mobiltelefonen ikke kan gemme den fil, der skal sendes, konverteres filen automatisk, så den kan afspilles på mobiltelefonen.
Hvis mobiltelefonen kan gemme filen, kan du vælge, om du vil sende den originale fil eller først konvertere den til et format, som kan afspilles på mobiltelefonen, og derefter sende den.
Relaterede emner
Overførsel af filer til internettet


Tilslutning af mobiltelefonen
En mobiltelefon kan forbindes med New PC Studio. Når mobiltelefonen er forbundet, kan der overføres data mellem pc'en og mobiltelefonen.
Forbindelsen kan være forskellig afhængigt af det land, du valgte under installationen, og den mobiltelefon, der tilsluttes.
<New PC Studio-sideskærm>
1) Tilslut mobiltelefon
Viser oplysninger om den mobiltelefon, der tilsluttes.
Hvis mobiltelefonen ikke tilsluttes automatisk, skal du klikke på dette ikon for at tilslutte den.
Viser den aktuelle forbindelsesstatus og forbinder mobiltelefonen med New PC Studio.
2) Tilsluttet mobiltelefon
Når mobiltelefonen er tilsluttet, vises et mobiltelefonikon.
Klik på mobiltelefonikonet for at køre mobiltelefonens stifinder og administrere filerne i mobiltelefonen.
Administrer mobiltelefonforbindelse

Denne knap viser en menu, hvor mobiltelefonens forbindelse kan administreres.
Ved hjælp af menuen kan du åbne mobiltelefonens stifinder eller køre Easy Start.
Afbryd mobiltelefonen

Denne knap afbryder mobiltelefons forbindelse.


Tilslutning af mobiltelefonen
En mobiltelefon kan forbindes med New PC Studio. Når mobiltelefonen er forbundet, kan der overføres data mellem pc'en og mobiltelefonen.
Forbindelsen kan være forskellig afhængigt af det land, du valgte under installationen, og den mobiltelefon, der tilsluttes.
Tilslutning via USB-kabel
  1. Forbind mobiltelefonen og pc'en med et USB-kabel.
  2. Vælg PC Studio (eller PC Manager) som forbindelsestilstanden i mobiltelefonen.
    New PC Studio finder og tilslutter automatisk mobiltelefonen.
  3. Når forbindelsen er oprettet, vises mobiltelefonikonerne i øverste højre hjørne på sideskærmen efter forbindelsesrækkefølge.
  4. Når forbindelsen er fuldført, vises skærmen Easy Start. Send dataene til en pc.
    Vis detaljer om Easy Start
Tilslutning via Bluetooth
  1. Aktiver Bluetooth på mobiltelefonen.
  2. Klik på ikonet Tilslut mobiltelefon i øverste højre hjørne af sideskærmen. New PC Studio finder de Bluetooth-enheder, der er i nærheden.
    Det kan tage noget tid at finde Bluetooth-enhederne.
    Hvis din mobiltelefon ikke bliver fundet, skal du klikke på 'Søg igen' .
  3. Vælg en mobiltelefon, der skal tilsluttes, på listen, og klik på 'Tilslut' .
  4. Indtast et hvilket som helst nummer for det midlertidige nummer, og klik på 'Næste'.
  5. Indtast det samme nummer på mobiltelefonen.
    Hvis mobiltelefonen tidligere har været tilsluttet, kan den tilsluttes direkte uden brug af en adgangskode.
  6. Når forbindelsen er oprettet, vises mobiltelefonikonerne i øverste højre hjørne på sideskærmen efter forbindelsesrækkefølge.
  7. Når forbindelsen er fuldført, vises skærmen Easy Start. Send dataene til en pc.
    Vis detaljer om Easy Start
Relaterede emner
Brug af Easy Start


Mobiltelefonens forbindelsestilstand
Du kan vælge den tilstand, der skal bruges til at slutte mobiltelefonen til New PC Studio. De faktiske funktioner kan være forskellige afhængigt at forbindelsestilstanden, der er valgt på mobiltelefonen.
Vælg tilstanden PC Studio (eller PC Manager) for at bruge alle funktionerne i New PC Studio.
Mobiltelefonens forbindelsestilstand
Forbindelsestilstand | Beskrivelse
PC Studio (PC Manager)-tilstand | Du kan bruge alle funktioner i New PC Studio. Du kan administrere personlige informationer som f.eks. telefonbogen og kalenderen samt foto- og videofilerne på mobiltelefonen. Dette er den anbefalede forbindelsestilstand for New PC Studio.
Medieafspiller-tilstand | Du kan nemt og hurtigt administrere musik-, foto- og videofilerne på mobiltelefonen. Funktionen til håndtering af personlige informationer som f.eks. kontakter og adressebog vil være begrænset.
Mobiltelefonens hukommelse-tilstand | Mobiltelefonen bruges som en mobil hukommelse. Kør mobiltelefonens stifinder for at søge i og administrere filerne på mobiltelefonen. Funktionen til håndtering af personlige informationer som f.eks. telefonbog og kalender vil være begrænset.
Modem / Opgraderingstilstand | Ved hjælp af widgeten Internet Connector kan mobiltelefonen bruges som et modem eller opgraderes til den nyeste version. Funktionen til håndtering af personlige informationer eller filer på mobiltelefonen vil være begrænset.


Brug af Easy Start
Ved hjælp af Easy Start kan du nemt gemme mobiltelefons data på din pc. Easy Start køres automatisk, når mobiltelefonen er tilsluttet. Om nødvendigt kan du klikke på ikonet Tilsluttet mobiltelefon for at køre Easy Start.
<Skærmen Easy Start>
1) Viser de tilsluttede mobiltelefoner.
2) Easy Start-funktioner
Gem mobildata på pc'en.
Gem mobiltelefonens fotos på pc.
Denne funktion sender de fotos, der er gemt på mobiltelefonen, til en pc.
1. Klik på [Gem mobiltelefonens fotos på pc] fra Easy Start.
2. Vælg stien for fotoene på mobiltelefonen.
3. Vælg stien, hvori fotoene skal gemmes, og klik på Gem.
Gem mobiltelefonens videoer på pc
Denne funktion sender de videofiler, der er gemt på mobiltelefonen, til en pc.
1. Klik på [Importer videoer fra mobiltelefon til pc] fra Easy Start.
2. Vælg stien for videofilerne på mobiltelefonen.
3. Vælg stien, hvori videofilerne skal gemmes, og klik på Importer.
Eksporter musikfiler fra pc til mobiltelefon
Denne funktion sender musikfilerne på en pc til en mobiltelefon.
1. Klik på [Eksporter musikfiler fra pc til mobiltelefon] fra Easy Start.
2. Vælg stien for de musikfiler, der skal gemmes på mobiltelefonen.
3. Vælg stien til musikfilerne på pc'en, og klik på Næste.
Filen vil ikke blive sendt, hvis dens størrelse overskrider den tilgængelige plads på mobiltelefonen.
Synkroniser mobiltelefonens telefonbog
Telefonbogen på mobiltelefonen og telefonbogen på pc'en eller i MS Outlook er synkroniseret.
1. Klik på [Synkroniser mobiltelefonens telefonbog] i Easy Start.
2. Vælg destinationen, der skal synkroniseres.
Synkroniser pc'en med mobiltelefonen; eller MS Outlook og pc'en med mobiltelefonen.
Outlook-synkronisering
Sammenligner og synkroniserer Outlook-kontakter, tidsplaner, opgaver og memoer med emner på din mobiltelefon.
1. Klik på [Telefon- og Outlook-synkronisering] fra Easy Start.
2. Vælg et emne, der skal synkroniseres.
Du kan vælge og synkronisere Outlook-kontakter, tidsplaner, opgaver og memo-emner.
Brug af Easy Start
Hvis du skal bruge Easy Start, skal du klikke på [image] i mobiltelefonikonet i højre del af sideskærmen og køre Easy Start fra menuen.
Mobiltelefonen skal være tilsluttet for at køre Easy Start.
Relaterede emner
Tilslutning af mobiltelefonen
Synkronisering af telefonbogen
Brug af Mediestyring


Visning af filer på mobiltelefon
Ved hjælp af mobiltelefonens stifinder kan du kontrollere de filer, der er gemt på en mobiltelefon, der er forbundet med New PC Studio. Du kan overføre filerne fra en mobiltelefon til en pc ved at trække og slippe filerne med Denne computer-ikonet i mobiltelefonens stifinder.
Du kan kun bruge denne funktion, efter mobiltelefonen er tilsluttet.
<Skærmen Mobiltelefonens stifinder – New PC Studio (PC Manager-tilstand)>
1) Kontroller lagringsområdet på mobiltelefonen.
2) Flyt til den forrige eller næste mappe eller mappen på et højere niveau.
3) Ændr metoden, hvorpå fillisten vises.
[Vis liste] – En liste med filerne i mappen vises.
[Fotovisning] – Du kan se en fil i mappen.
Eksempel-funktionen understøttes muligvis ikke på nogle mobiltelefoner.
4) Send filer til en pc
[Send mobiltelefonfil til pc] – Du kan sende den eller de valgte filer til pc'en.
5) Her vises mapperne på mobiltelefonen. Vælg en mappe for at kontrollere filerne i den.
6) Sorter filerne.
Filer kan sorteres efter navn eller kapacitet.
Filer kan sorteres efter type.
Filer kan sorteres efter den dato og det tidspunkt, de blev oprettet.
En anden skærm vil muligvis blive vist afhængigt af mobiltelefonens forbindelsestilstand.
Send filer til en pc
  1. Vælg filer fra mobiltelefonens stifinder.
    En eller flere filer kan vælges.
  2. Send filerne til en pc ved hjælp af en af følgende metoder.
    Klik på [image] [Send mobiltelefonfil til pc] i øverste højre hjørne af stifinderskærmen.
    Klik på den højre museknap, og vælg [Send til mobiltelefon] .
  3. Filerne sendes.
    Når overførslen er fuldført, kan du kontrollere de sendte filer ved hjælp af mobiltelefonens stifinder.
Relaterede emner
Tilslutning af mobiltelefonen
Overførsel af filer til internettet


Opgrader mobiltelefon
Du kan kontrollere, om mobiltelefonens software er opdateret og opgradere den til den nyeste version fra din pc med New PC Studio installeret, uden at du skal besøge et Service Center.
Nogle data kan gå tabt under opgraderingen.
Du bør sikkerhedskopiere filerne i mobiltelefonens hukommelse, da både data og programmer kan blive slettet.
<Skærmen Opgradering af mobiltelefon>
1) Vælg den tilsluttede mobiltelefon.
2) Denne viser den aktuelle version og den nye version, som mobiltelefonen vil blive opgraderet til.
3) Du kan se detaljerne for den opgraderede version.
4) Kør opgradering.


Opgrader mobiltelefon
Du kan opgradere mobiltelefonens software til den nyeste version.
Læs omhyggeligt de følgende forholdsregler, før du opgraderer mobiltelefonen.
Forholdsregler
Nogle data vil gå tabt under opgraderingen.
Du bør sikkerhedskopiere filerne i mobiltelefonens hukommelse, da både data og programmer kan blive slettet.
Mobiltelefonens batteri skal være tilstrækkeligt opladet før opgraderingen.
Undlad at trykke på knapperne på mobiltelefonen eller frakoble USB-kablet, mens opgraderingen er i gang.
Lad mobiltelefonens dæksel være åbent, mens opgraderingen er i gang.
Filer, der er beskyttet af ophavsret (DRM), slettes, når der ikke er en sikkerhedskopi af ophavsretten.
Du kan ikke besvare telefonen, mens opgraderingen er i gang.
Opgraderingen tager som regel 10-30 minutter. Den kan blive forsinket, hvis netværket er langsomt.
Opgradering af mobiltelefonen
  1. Du kan opgradere mobiltelefonen ved hjælp af følgende metode.
    Klik på [Opgrader mobiltelefon] nederst til højre på New PC Studio-skærmen.
    Klik på [Menu > Opgrader mobiltelefon] øverst til højre på New PC Studio-skærmen.
  2. Kontroller mobiltelefonens modelnavn, og klik på [Opgrader] .
  3. Mobiltelefonen opgraderes efter følgende trin.
    Trin 1. Kontroller forholdsreglerne, og klik på [Næste] .
    Trin 2. Firmwaren overføres automatisk fra internettet.
    Trin 3. Mobiltelefonen opgraderes automatisk.
    Trin 4. Opgraderingen er fuldført.
  4. Klik på [Fuldfør] , når mobiltelefonens opgradering er fuldført.
Fremgangsmåden og trinene kan være forskellige afhængigt af mobiltelefonen.
Sikkerhedskopier & gendan
Ved hjælp af sikkerhedskopifunktionen i New PC Studio kan du nemt sikkerhedskopiere de data, der er gemt på mobiltelefonen. De sikkerhedskopierede data kan gendannes på mobiltelefonen.
Sikkerhedskopiering af data er tilgængelig på nogle mobiltelefoner.
Vis detaljer >>


Nødgendannelse
Hvis mobiltelefonen ikke fungerer normalt, efter USB-kablet blev frakoblet, eller der opstod en fejl, mens mobiltelefonens opgradering var i gang, kan den gendannes ved hjælp af nødgendannelsesfunktionen.
Kørsel af Nødgendannelse
  1. Du kan køre mobiltelefonens gendannelse ved hjælp af følgende metode.
    Klik på [Opgrader mobiltelefon] nederst til højre på New PC Studio-skærmen.
    Klik på [Menu > Opgrader mobiltelefon] øverst til ventre på New PC Studio-skærmen.
  2. Klik på [Detaljer] .
  3. Kontroller mobiltelefonens modelnavn, og klik på [Gendan] .
  4. Mobiltelefonen gendannes efter følgende trin.
    Trin 1. Indstil parametrene i overensstemmelse med vejledningen for ændring af tilstand på mobiltelefonen.
    Trin 1. Kontroller forholdsreglerne, og klik på [Næste] .
    Trin 2. Firmwaren overføres automatisk fra internettet.
    Trin 4. Mobiltelefonen nødgendannelse fortsættes automatisk.
    Trin 5. Nødgendannelsen er fuldført.
  5. Klik på [Fuldfør] , når mobiltelefonens nødgendannelse er fuldført.
Fremgangsmåden og metoden til ændring af tilstanden kan være forskellige afhængigt af mobiltelefonen.
Hvis mobiltelefonen ikke fungerer efter nødgendannelse, skal du besøge et Samsung Electronics Service Center for at få assistance.


Overførsel af filer til internettet
Multimediefiler som f.eks. fotos og videoer kan overføres til et websted ved hjælp af Denne computers stifinder eller mobiltelefonens stifinder. Filer, der administreres af Mediestyring, kan også nemt overføres ved hjælp af træk og slip.
Filer kan sendes til flickr.com og youtube.com.
<New PC Studio-siden>
1) To Web (Afsendelse af filer til internettet)
Du kan trække og slippe filer på To Web-ikonet fra Denne computers stifinder eller mobiltelefonens stifinder for at sende dem til internettet.
2) Indstillinger
Klik på To Web-ikonet for at angive den webtjeneste, hvortil foto- og videofilerne skal sendes.
Overførsel af filer til internettet
  1. Vælg den eller de filer, der skal sendes, fra Denne computers stifinder eller mobiltelefonens stifinder.
  2. Træk og slip de valgte filer på To Web-ikonet i nederste højre hjørne af skærmen.
  3. Vælg den tjeneste, hvortil filen skal sendes.
    Hvis der ikke er en tjeneste til overførsel, kan du vælge en fra Indstillinger.
  4. Send filer.
    Hvis afkrydsningsfeltet Start web-browseren automatisk efter overførsel er valgt, køres en webbrowser, så du kan kontrollere filoverførslen.
Understøttede filformater
New PC Studio kan sende filer til flickr.com og youtube.com.
Følgende tabel viser, hvilken filtype der kan sendes til hver webtjeneste.
Webtjeneste | Understøttede filformater
Flickr.com | Fotofiler Jpg, gif, png og TIF
Youtube.com | Video filer ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Brugeraftale
Når du sender filer til en webtjeneste, kan dine personlige oplysninger som f.eks. region og terminal blive afsløret over for tjenesteudbyderen. Brugeraftalen er påkrævet, når filoverførsel til internettet første gang bruges. Samtykke er ikke påkrævet igen efter første gang.
Tilslutningstjenester
Webtjeneste-logon er påkrævet for at sende foto- og videofiler.
 Afhængigt af tjenesten skal du logge på New PC Studio eller gå til den valgte webtjeneste for at logge på.
Websted-logon
Klik på logon-knappen for den tjeneste, der skal sendes, i Indstillinger.
 Webbrowseren køres, og tjeneste-logon-skærmen vises.
Log på i webbrowseren (autentificering) i henhold til tjenestevejledningen.
Denne metode bruges til at logge på Flickr.com.
Ændr konto
Ændr konto For at oprette forbindelse med en anden konto efter logon skal du klikke på Log af og logge på igen med en anden konto.
Start web-browseren automatisk efter upload
Hvis den er valgt, køres webbrowseren, og webtjenesten, hvortil filerne sendes, åbnes, når filoverførslen er fuldført.


Indstillinger
Du kan konfigurere parametrene for New PC Studio. Angiv programsproget, baggrundsbillede for siden mm.
<New PC Studio-indstillinger>
1) Angiver generelle parametre, sideparametre og valgfri parametre. Klik på hver for at skifte til den tilsvarende skærm.
2) Indstillingssparametre for hver type vises.
3) [OK] – Fuldfører konfiguration og gemmer indstillingerne.


Indstillinger
Du kan konfigurere de generelle parametre, sideparametre og valgfri indstillinger for New PC Studio. Du kan ændre programsproget, sidens baggrundsbillede osv. via indstillingerne. Klik på menuen i øverste venstre hjørne af sideskærmen, og vælg Indstillinger.
Konfiguration af generelle indstillinger
Under generelle indstillinger kan du angive sproget, lydeffekter og mobiltelefon.
Vælg sprog
Du kan ændre sproget for New PC Studio.
Du skal køre New PC Studio igen, efter du har ændret sproget.
Tænd/sluk for lydeffekter
Du kan tænde eller slukke for lydeffekter i New PC Studio.
Administrer mobiltelefon
Du kan slette de mobile forbindelsesdata for New PC Studio.
Kun mobiltelefonens forbindelsesdata slettes. Data som f.eks. telefonbog og fotos slettes ikke.

Du kan ikke ændre landet. (Landet, der blev angivet under installationen, vises).

Konfiguration af indstillinger
Du kan angive skærmparametrene for siden.
Skrifttypefarve/baggrundsfarve
Rediger sidens tekst- og baggrundsfarve.
Klik på [image] for at ændre farven.
Baggrundsbillede
Ændr sidens baggrundsbillede. Du kan føje dit eget baggrundsbillede til standardbillederne.
Selvom det tilføjede baggrundsbillede kan redigeres eller slettes, kan standardbillederne ikke.
Vis sidens værktøjstip-ikoner
Aktiver eller deaktiver værktøjstip, som vises, når musemarkøren er over et sideikon som f.eks. Denne computer- og mobiltelefon-ikonet.
Konfiguration af valgfri indstillinger
Ændr de parametre, der er relateret til kørsel af New PC Studio.
Kør New PC Studio, når Windows starter
Angiver, om New PC Studio skal køre automatisk, når Windows startes.
Kør Overvågning af mobiltelefonforbindelse, når Windows starter
Angiver, om programmet til genkendelse af mobiltelefonforbindelse skal køre automatisk, når Windows startes.
Kør New PC Studio, når en mobiltelefon tilsluttes
Hvis denne parameter er angivet, køres New PC Studio automatisk, når en mobiltelefon tilsluttes.
Åbn Kvikguide, når programmet starter
Angiver, om Kvikguide, som giver en beskrivelse af New PC Studio, skal køres.
Kør Easy Start, når en mobiltelefon tilsluttes
Angiver, om Easy Start skal køre, når mobiltelefonen tilsluttes.


New PC Studio-alarm
New PC Studio viser information via alarmfunktionen.
Det giver alarmer vedrørende kalendre eller alarmer vedrørende mobiltelefonopgradering.
Alarmbesked
En alarm vises nederst til højre på New PC Studio-skærmen, hvis der er informationer, der skal gives til brugerne.
Kalender, Opgaver (Do to), D-day-besked
En alarm baseret på Kalender, Opgaver (To-do) og D-day-oplysninger, som brugerne har indtastet, vises.
Alarmer vedrørende programopdatering og mobiltelefonopgradering
En alarm vises, hvis der er en nyere version af New PC Studio-programmet eller opgraderingsinformation for den tilsluttede mobiltelefon.
Læsning af tidligere alarmer
Du kan læse eller slette tidligere alarmer
Klik i menuen i øverste højre hjørne af New PC Studio-skærmen, og vælg Advarsel.
Kontroller alarmlisten og indholdet. En alarm kan slettes med Slet.


Brug af Personlige informationer-widgeten
Du kan nemt administrere personlige oplysninger som f.eks. telefonbog, kalender og tekstmeddelelser ved hjælp af Personlige informationer-widgeten i New PC Studio.
Dataene kan overføres mellem pc'en og mobiltelefonen.
Personlige informationer-widget
Widget | Beskrivelse
 | Telefonbog Ved hjælp af telefonbog-widgeten kan du administrere telefonbogen på din mobiltelefon og pc. Kontakter kan nemt administreres og synkroniseres med MS Outlook.
 | Kalender Du kan administrere kalenderen, der er gemt på din mobiltelefon og pc. Du kan synkronisere kalenderen med MS Outlook.
 | To do Du kan overføre opgaver på mobiltelefonen til din pc.
 | Memo Du kan skrive et nyt memo, redigere det eller sende det til mobiltelefonen. Memoerne, der er gemt på mobiltelefonen, kan overføres til din pc.
 | D-day Du kan oprette en ny D-day, redigere den eller sende den til mobiltelefonen. D-days, der er gemt på mobiltelefonen, kan overføres til din pc.
 | SIM-telefonbog Du kan administrere telefonbogen, der er gemt på SIM-kortet i din mobiltelefon.
 | Message Manager Du kan overføre beskederne på mobiltelefonen til din pc. Beskederne kan kategoriseres og administreres separat i indbakke og udbakke.
 | SMS Sender Du kan sende sms til en anden mobiltelefon. Du kan kun bruge denne widget, når mobiltelefonen er tilsluttet.
 | MMS Sender Du kan sende MMS til en anden mobiltelefon. Du kan kun bruge denne widget, når mobiltelefonen er tilsluttet.


Telefonbog
Ved hjælp af telefonbog-widgeten kan du administrere de kontakter og kontaktgrupper, der er gemt i telefonbogen og New PC Studio. Du kan importere telefonbogen, der er gemt i mobiltelefonen, redigere den og gemme den på din pc. Telefonbøger kan synkroniseres med MS Outlook.
<Skærmen Telefonbog-widget>
1) Du kan forbinde telefonbøger i New PC Studio, mobiltelefonen og MS Outlook.
Synkroniserer telefonbogen på pc'en og mobiltelefonen.
Sender telefonbogen på mobiltelefonen til en pc.
Sender telefonbogen på en pc til en mobiltelefon.
2) Du kan administrere kontaktgrupperne.
Tilføjer eller sletter grupper.
3) Du kan søge efter, tilføje eller slette kontakter.
Gennemser kontakterne.
Tilføjer eller sletter kontakter.
4) Indtast navnet og telefonnummeret i Telefonbog-widgetens redigeringsvindue, og føj den til kontaktlisten.
5) Kontroller kontakterne i gruppen Alle eller i en valgt gruppe.


Start af telefonbog
Hvis du kører Telefonbog-widgeten for første gang, skal du tilslutte mobiltelefonen og importere telefonbogen ved hjælp af Send til pc.
Afsendelse af telefonbogen til en pc
Denne funktion sender telefonbogen, der er gemt på mobiltelefonen, til en pc.
  1. Slut mobiltelefonen til en pc.
  2. Klik på ikonet [Importer data fra mobiltelefon til pc] .
    Hvis der er tilsluttet flere telefoner, skal du vælge en for at sende telefonbogen til pc'en.
  3. Klik på [OK] , når overførslen er fuldført.
    Du kan kontrollere antallet af kontakter, der er føjet til pc'en eller redigeret, mens overførslen er i gang.
Relaterede emner
Lagring af telefonbogen på en pc


Administrer kontakter
Du kan oprette en ny kontakt eller redigere/slette detaljerne for en eksisterende kontakt.
Tilføjelse eller fjernelse af kontakter
  1. Tilføj kontakter ved hjælp af følgende metode.
    Klik på ikonet [Tilføj kontakt] , der er placeret øverst til højre på skærmen.
    Klik på højre museknap, efter du har placeret markøren over kontaktlisten, og vælg [Tilføj kontakt] .
    Klik på [Menu > Kontakt > Tilføj].
    Dobbeltklik på et tomt område på kontaktlisten.
  2. Indtast kontaktoplysningerne, når vinduet Tilføj kontakt vises.
  3. Klik på [OK] .
Tilføj hurtigt kontakter
Du kan hurtigt tilføje en kontakt ved at klikke på [Klik her for at tilføje en ny kontakt] .
Hvad er en hurtig kontakttilføjelse?
Du kan tilføje en kontakt ved at indtaste kontaktoplysninger på kontaktlisten i Telefonbog-widgetens skærm uden at aktivere vinduet Tilføj kontakter.
Sletning af kontakter
Du kan slette kontakter ved at vælge en kontakt på listen og trykke på [Delete] på tastaturet eller klikke på knappen [Slet kontaktperson] .
Redigering af kontaktoplysninger
Redigering af kontaktoplysninger
Du kan redigere kontaktoplysninger ved at dobbeltklikke på en kontakt på listen eller klikke med højre museknap og derefter klikke på [Rediger kontaktperson] i menuen.
Tilføjelse af foto
For at føje et foto til kontakten skal du vælge en fotofil fra Denne computer eller mobiltelefonens stifinder og trække og slippe den til kontaktfotoområdet.
Understøttede formater for kontaktfoto
Billedfiler i formaterne *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP eller *.TIF kan tilføjes som et kontaktfoto.
Flytning af kontaktgruppe
En kontakt kan flyttes til en anden gruppe ved hjælp af følgende metode.
Vælg en kontakt, og klik med højre museknap, klik derefter på [Flyt gruppe > Gruppenavn] i menuen.
Vælg en kontakt, og træk og slip den på gruppelisten.
Aktiver vinduet til kontaktredigering, og ændr gruppen.
Tilfælde, hvor flytning af kontakt ikke er tilladt
En kontakt kan ikke flyttes til gruppen [Alle] .
En kontakt i gruppen [Alle] kan ikke flyttes til en anden gruppe via træk og slip.

Bemærkninger om indlæsning af kontaktoplysninger
Kun emner, der kan gemmes på den valgte mobiltelefon, kan indlæses.
Du kan indlæse alle emner, hvis du vælger [Alle felter] .
Se mere i 'Vælg feltmodel' under relaterede emner.
Relaterede emner
Administrer grupper
Vilkår – Vælg feltmodel


Administrer grupper
Du kan tilføje, redigere eller slette kontaktgrupper.
Tilføjelse og sletning af grupper
  1. Tilføj grupper ved hjælp af følgende metode.
    Klik på ikonet [Tilføj gruppe] , der er placeret øverst til højre på skærmen.
    Klik på højre museknap, efter du har placeret markøren over kontaktlisten, og vælg [Tilføj gruppe] .
    Klik på [Menu > gruppe > Tilføj] øverst til venstre på skærmen.
  2. Indtast navnet på gruppen, og klik på [OK] .
Tilføj hurtigt gruppe
Klik på [Tilføj en gruppe] for hurtigt at tilføje gruppen.
Sletning af grupper
Vælg en gruppe, og tryk på [Delete] på tastaturet, eller tryk på knappen [Slet gruppe] øverst til højre på skærmen for at slette den valgte gruppe.
Grupper, der ikke kan slettes
[Udefinerede] grupper kan ikke slettes.
Redigering af en gruppe
Dobbeltklik på en gruppe, eller klik med højre museknap og vælg [Rediger gruppe] fra menuen.
Administration af to-telefoner-tjenestegrupper
Hvis du har synkroniseret ved at oprette forbindelse til to-telefoner-tjenesten, kan metoden til administration af grupperne være anderledes.
Når en mobiltelefon, der understøtter to-telefoner-tjeneste, tilsluttes, oprettes en udefineret job-gruppe automatisk.
For at tilføje en job-gruppe skal du tilføje en gruppe og vælge [Job] .
Når en ny gruppe oprettes, før en [Udefineret job] -gruppe er oprettet, oprettes en [Udefineret job] -gruppe på samme tid
[Udefinerede] og [Udefinerede job] -grupper kan ikke slettes sammen.
Hvis du ikke længere bruger to-telefoner-tjenestemobiltelefonen, skal du slette den mobiltelefon [Menu > Indstillinger > Generelt > Administrer mobiltelefoner] fra siden.


Import/eksport af telefonbog-filer
Du kan gemme kontakter, der er gemt i New PC Studios Telefonbog, på en pc-fil. Du kan også importere filer, der er gemt på pc'en, eller filer, der er oprettet af et eksternt program, til New PC Studio-telefonbogen.
Import fra pc'en
Import af telefonbog-filer (*NPF)
Importerer NPF-filer, som er telefonbogsformatet i New PC Studio.
  1. Klik på [Menu > Importer fra pc].
  2. Vælg en NPF-fil fra stifinderen, og klik på [Åbn].
  3. Vælg, hvordan identiske emner skal håndteres, og klik på [OK].
Importer fra en CSV-fil (*.CSV)
  1. Klik på [Menu > Importer fra pc].
  2. Vælg en CSV-fil fra stifinderen, og klik på [Åbn].
  3. Vælg, hvordan identiske emner skal håndteres, og klik på [OK].
  4. Kortlæg kontaktemnerne, og klik på [OK].
    Det anbefales, at standardkodningsmetoden bruges.
    Felttilknytning er ikke nødvendig for CSV-filer, der er blevet eksporteret fra New PC Studio.
Import af andre formater
New PC Studio kan importere telefonbøger, der er gemt i formaterne *.LEF, *.WAB, *.MDB eller *.VCF.

Hentning af *.LEF-, *.WAB-, *.MDB-filer
Klik på [Menu > Importer fra pc].
Vælg en fil, der skal importeres, fra stifinderen, og klik på [Importer].
Hentning af *.VCF(vCard)-filer
Klik på [Menu > Importer fra PC].
I bunden af stifinderen skal du vælge [vCard-fil (*.vcf)] som filformatet.
Vælg en fil, der skal importeres til telefonbogen, og klik på [Importer]. (Du kan også vælge flere filer.)
Kriterier for identiske emner, og hvordan de importeres
Hvis navnet, telefonnummeret og e-mail-adressen for en kontakt i telefonbogen er identisk, betragtes den som samme kontakt.
Der er tre måder at importere identiske emner på.
1. Import af alle emner : Eksisterende emner bibeholdes, og alle emner i den importerede fil tilføjes.
 2. Fletning af emner: Identiske emner overskrives med dem i den importerede fil, og nye tilføjes.
 3. Erstatning af eksisterende emner: Eksisterende emner slettes og erstattes med dem fra den importerede fil.
Eksport til pc'en
Eksport til en telefonbog-fil (*.NPF)
NPF er New PC Studios eget filformat. Ved hjælp af dette format kan New PC Studio hente alle emner uden tab. (NPF-filformatet anbefales.)
  1. Klik på [Menu > Eksporter til pc].
  2. Vælg 'New PC Studio-telefonbog-filer (*.npf)' i bunden af stifinderen. (Valgt som standard som eksportformatet.)
  3. Vælg den placering (mappe), der skal eksporteres til, i stifinderen, og klik på [Gem].
  4. Fileksport køres automatisk.
Eksport til en CSV-fil (*.CSV)
Brug dette format til at gemme dataene i en tekstfil. Du kan læse og redigere filen ved hjælp af andre programmer, f.eks. MS Excel.
  1. Klik på [Menu > Eksporter til pc].
  2. Ændr filformatet i bunden af stifinderen til 'CSV-filer (*.csv)'.
  3. Vælg derefter en sti, hvortil filen skal eksporteres, og klik på [Gem].
  4. Vælg kodningsmetoden og separatoren. Klik på [OK].
    Det anbefales, at standardindstillingerne bruges.
Eksport til andre formater (*.LEF, *.VCF)
New PC Studio kan eksportere telefonbogen i formaterne *.LEF eller *.VCF.
Eksport til *.LEF-filer
Klik på [Menu > Eksporter til PC], og ændr filformatet i stifinderen til 'PC Manager Plus-telefonbog-filer (*.lef)'.
Vælg den placering (mappe), der skal eksporteres til, i stifinderen, og klik på [Gem].
Eksport til *.VCF (vCard)-filer
Klik på [Menu > Eksporter til pc], og ændr filformatet i stifinderen til 'vCard-filer (*.vcf).
Vælg derefter en sti, hvortil filen skal eksporteres, og klik på [Gem].
Bemærkning om eksport til LEF-formater
LEF-filer gives for kompatibilitet med PC Manager Plus. Nogle data kan gå tabt, når der eksporteres til LEF-filer, og de derefter importeres tilbage til New PC Studio.


Filoverførsel mellem New PC Studio og mobiltelefon
Telefonbøger kan overføres mellem en pc og en mobiltelefon.
Afsendelse af telefonbogen til en pc
Denne funktion sender telefonbogen, der er gemt på mobiltelefonen, til en pc.
Grupper eller kontakter, der ikke er på pc'en, tilføjes, mens identiske grupper eller kontakter overskrives.
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Importer data fra mobiltelefon til pc] i øverste højre hjørne af skærmen.
    Hvis der er tilsluttet flere telefoner, skal du vælge en for at sende telefonbogen til pc'en.
  3. Klik på [OK] , når overførslen er fuldført.
    Du kan kontrollere antallet af kontakter, der er føjet til pc'en eller redigeret, mens overførslen er i gang.
Afsendelse af telefonbogen på en pc til en mobiltelefon
Du kan sende en telefonbog på din pc til en mobiltelefon.
Grupper eller kontakter, der ikke er på mobiltelefonen, tilføjes, mens identiske grupper eller kontakter overskrives.
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Eksporter data fra pc til mobiltelefon] i øverste højre hjørne af skærmen.
    Hvis der er tilsluttet flere telefoner, skal du vælge en, hvortil pc'ens telefonbog skal sendes.
  3. Klik på [OK] , når overførslen er fuldført.
    Du kan kontrollere antallet af kontakter, der er tilføjet eller overskrevet på mobiltelefonen, mens filen overføres.
Behandling af den samme kontakt
Hvis navnet, telefonnummeret og e-mail-adressen for en kontakt på pc'en og mobiltelefonen er identisk, betragtes den som samme kontakt.
Identiske kontakter overskrives.
Hvis en del af navnet, telefonnummeret og e-mail-adressen er anderledes, overskrives kontakten ikke, og en ny oprettes. (En identisk kontakt oprettes muligvis.)
Når pc'ens telefonbog sendes til en mobiltelefon, ændres kontakterne med informationerne på pc'en.
Når mobiltelefonens telefonbog sendes til en pc, ændres kontakterne med informationerne på mobiltelefonen.
Relaterede emner
Administrer kontakter
Administrer grupper


Synkronisering mellem New PC Studio og mobiltelefon
Telefonbøgerne i New PC Studio og mobiltelefonen sammenlignes for at gøre dem ens.
Hvis der er tilsluttet flere telefoner, kan op til tre af dem synkroniseres.
Synkronisering for første gang
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Vælg de mobiltelefoner, der skal synkroniseres, i vinduet [Synkroniseringsindstillinger], og klik på [OK] .
  4. Klik på [Synkroniser], efter du har kontrolleret følgende :
    Klik på [Vis detaljer >>] for at kontrollere de kontaktoplysninger, der ikke understøttes på mobiltelefonen.
    Klik på [Eksporter >>] for at gemme kontakterne i en fil.
    Brug denne funktion, når der er mulighed for tab af data.
  5. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Behandling af identiske emner
Hvis navnet, telefonnummeret og e-mail-adressen for en kontakt i New PC Studio og på mobiltelefonen er identisk, betragtes den som samme kontakt. I dette tilfælde vises et vindue til valg af det identiske emne.
Vælg, hvilket emne på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend].
Hvis du ikke vil synkronisere kontakten, skal du klikke på [Spring over].
Synkronisering
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Klik på [Synkroniser], efter du har kontrolleret alle emner.
  4. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Behandling af modstridende emner
Hvis den samme synkroniserede kontakt ændres i både New PC Studio og på mobiltelefonen, vises et vindue til behandling af det modstridende emne.
Vælg, hvilket emne på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend] .
Hvis du ikke vil synkronisere kontakten, skal du klikke på [Spring over] .

Bemærkning om tab af data under synkronisering
Kontaktoplysninger kan blive ændret eller slettet i følgende tilfælde. Et slettet emne kan ikke gendannes.
Når en kontakt eller gruppe slettes fra pc'en eller mobiltelefonen, og de derefter synkroniseres, slettes den også på det andet medie.
Du kan eksportere telefonbogen til en pc som sikkerhedskopi i tilfælde af, at der er tab af data, og gendanne oplysningerne senere om nødvendigt.
Hvis en kontakt, der ikke er på mobiltelefonen, der skal synkroniseres, føjes til pc'en, ekskluderes den fra synkronisering.
Synkronisering af to-telefoner-tjenestemobiltelefon
Når der synkroniseres med en to-telefoner-tjenestemobiltelefon, synkroniseres [Hjem]-gruppen med mobiltelefonens hjem-telefonbog, mens [Job]-gruppen synkroniseres med job-telefonbogen uanset tilstanden for den tilsluttede mobiltelefon.
Indstillinger for synkronisering
Du kan ændre mobiltelefonen, der skal synkroniseres.
De ændrede informationer er gyldige indtil den næste ændring.
  1. Klik på [Menu > Synkroniseringsindstillinger] .
  2. Ændr mobiltelefonen, der skal synkroniseres, og klik på [OK] .


Kalender
Ved hjælp af Kalender-widgeten kan du tilføje og administrere tidsplaner på telefonbogen og i New PC Studio. Du kan kontrollere dine daglige, ugentlige, månedlige eller alle tidsplaner. Tidsplaner i MS Outlook, på pc'en og mobiltelefonen kan synkroniseres, så du nemmere kan administrere tidsplanerne.
<Skærmen Kalender-widget>
1) Du kan administrere de daglige, ugentlige, månedlige eller alle tidsplaner. Klik på en fane for at gå til den relevante side.
2) Synkroniser dataene i New PC Studio og mobiltelefonen
Synkroniserer tidsplanerne i pc'en og mobiltelefonen.
Send dataene til en pc.
Du kan sende pc'ens data til en mobiltelefon.
3) Du kan administrere listen over tidsplaner.
Tilføjer eller sletter en tidsplan.
4) Ændrer året, måneden og datoen for tidsplanen og går til den relevante side.
Går til den forrige eller næste side.
5) Går til dags datos tidsplan-liste.
6) Du kan se de daglige, ugentlige, månedlige eller alle tidsplaner.


Start af Kalender
Du kan importere en tidsplan på mobiltelefonen, når Kalender-widgeten startes.
Synkronisering for første gang
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Vælg de mobiltelefoner, der skal synkroniseres, i vinduet [Synkroniseringsindstillinger] , og klik på [OK] .
  4. Klik på [Synkroniser].
  5. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere antallet af tidsplaner, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.


Administration af tidsplan
Du kan tilføje en ny tidsplan eller redigere/slette eksisterende tidsplaner.
Tilføjelse af en tidsplan
  1. Du kan tilføje en tidsplan ved hjælp af følgende metode.
    Klik på ikonet [Tilføj tidsplan], der er placeret øverst til højre på skærmen.
    Klik på højre museknap, efter du har placeret markøren over et tomt område, og vælg [Tilføj tidsplan].
    Klik på [Menu > Tilføj tidsplan] øverst til venstre på skærmen.
    Dobbeltklik på et tomt område på listen over tidsplaner.
  2. Indtast tidsplansoplysningerne, når vinduet Tilføj tidsplan vises.
  3. Klik på [OK] .
Redigering og sletning af en tidsplan
Redigering af en tidsplan
Dobbeltklik på en tidsplan, eller klik med højre museknap og vælg [Rediger tidsplan] fra menuen.
Sletning af en tidsplan
Vælg en tidsplan, og tryk på [Delete] på tastaturet, eller klik på [Slet tidsplan] for at slette den valgte tidsplan.
Flytning af en tidsplan
Vælg en tidsplan, der skal flyttes, og træk og slip den på en anden dato.
For mange tidsplaner
Hvis der er for mange tidsplaner, vises [image]. Klik på [image] for at se flere tidsplaner.

Bemærkninger om indtastning af kalenderoplysninger
Kun emner, der kan gemmes på den valgte mobiltelefon, kan indlæses.
Du kan indlæse alle emner, hvis du vælger [Alle felter].
Se mere i 'Vælg feltmodel' under relaterede emner.
Relaterede emner
Vilkår – Vælg feltmodel


Import/eksport af tidsplan-filer
Du kan gemme tidsplaner, der er gemt i New PC Studios Planlægger, på en pc-fil. Du kan også importere filer, der er gemt på pc'en, eller filer, der er oprettet af et eksternt program, til New PC Studios Planlægger.
Import fra pc'en
Import af tidsplan-filer (*.NSF, *.DIF, *.MDB)
  1. Klik på [Menu > Importer fra pc].
  2. Vælg en fil, der skal importeres, fra stifinderen, og klik på [Åbn].
  3. Importen begynder automatisk. Klik på [Færdig].
Import af vCalendar-filer (*.VCS)
  1. Klik på [Menu > Importer fra pc].
  2. Ændr filformatet i bunden af stifinderen til 'vCalendar-filer (*.vcs)'.
  3. Vælg en VCS-fil fra stifinderen, og klik på [Åbn].
  4. Importen begynder automatisk. Klik på [Færdig].
Kriterier for identiske emner, og hvordan de importeres
Hvis tidsplanens titel (eller indhold), startdato og afslutningsdato er identisk, betragtes det som samme tidsplan.
Der er tre måder at importere identiske emner på.
1. Import af alle emner: Eksisterende emner bibeholdes, og alle emner i den importerede fil tilføjes.
 2. Fletning af emner: Identiske emner overskrives med dem i den importerede fil, og nye tilføjes.
 3. Erstatning af eksisterende emner: Eksisterende emner slettes og erstattes med dem fra den importerede fil.
Eksport til pc'en
Eksport til en tidsplan-fil (*.NPF)
  1. Klik på [Menu > Eksporter til pc].
  2. Vælg 'New PC Studio-tidsplan-filer (*.nsf)' i bunden af stifinderen. (Valgt som standard som eksportformatet.)
  3. Vælg derefter en sti, hvortil filen skal eksporteres, og klik på [Gem].
  4. Når eksporten er fuldført, skal du klikke på [Færdig].
Eksport til en vCalendar-fil (*.VCS)
  1. Klik på [Menu > Eksporter til pc].
  2. Vælg 'vCalendar-filer (*.vcs)' i bunden af stifinderen.
  3. Vælg en [vCalendar]-fil, og klik på [OK].
  4. Vælg derefter en sti, hvortil filen skal eksporteres, og klik på [Gem].
  5. Når eksporten er fuldført, skal du klikke på [Færdig].
Du kan også eksportere filen til et DIF- eller MDB-filformat.


Synkronisering mellem New PC Studio og mobiltelefon
Tidsplanerne i New PC Studio og mobiltelefonen sammenlignes for at gøre dem ens.
Hvis der er tilsluttet flere telefoner, kan op til tre af dem synkroniseres.
Synkronisering for første gang
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Vælg de mobiltelefoner, der skal synkroniseres, i vinduet [Synk-indstillinger] , og klik på [OK] .
  4. Klik på [Synkroniser], efter du har kontrolleret følgende:
    Klik på [Vis detaljer >>] for at kontrollere de tidsplansoplysninger, der ikke understøttes på mobiltelefonen.
    Klik på [Eksporter >>] for at gemme tidsplanerne i en fil.
    Brug denne funktion, når der er mulighed for tab af data.
  5. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Behandling af identiske emner
Hvis en tidsplans titel (eller indhold), startdato og afslutningsdato i New PC Studio og på mobiltelefonen er identisk, betragtes det som samme emne. I dette tilfælde vises et vindue til valg af det identiske emne.
Vælg, hvilket emne på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend].
Hvis du ikke vil synkronisere tidsplanen, skal du klikke på [Spring over].
Synkronisering
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
    Du kan angive et tidspunkt til synkronisering af tidsplanen eller synkronisere alle tidsplaner.
  3. Klik på [Synkroniser], efter du har kontrolleret informationerne.
  4. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Behandling af modstridende emner
Hvis den samme synkroniserede tidsplanen ændres i både New PC Studio og på mobiltelefonen, vises et vindue til behandling af det modstridende emne.
Vælg, hvilket emne på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend] .
Hvis du ikke vil synkronisere tidsplanen, skal du klikke på [Spring over] .

Bemærkning om tab af data under synkronisering
Tidsplansoplysninger kan blive ændret eller slettet i følgende tilfælde. Et slettet emne kan ikke gendannes.
Når emner i tidsplanen slettes fra en pc eller mobiltelefon, og de derefter synkroniseres, slettes de også på det andet medie.
En tidsplan-fil kan eksporteres til en pc som sikkerhedskopi i tilfælde af datatab og derefter gendannes senere om nødvendigt.
Hvis en tidsplan, der ikke er på mobiltelefonen, der skal synkroniseres, føjes til pc'en, ekskluderes den fra synkronisering.
Synkroniseringsindstillinger
Du kan ændre mobiltelefonen, der skal synkroniseres.
De ændrede informationer er gyldige indtil den næste ændring.
  1. Klik på [Menu > Synkroniseringsindstillinger] .
  2. Ændr mobiltelefonen, der skal synkroniseres, og klik på [OK] .


To do
Ved hjælp af To do-widgeten kan du administrere de opgave-emner, der er gemt i telefonbogen og New PC Studio.
Widget-funktionen kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
<Skærmen To do-widget>
1) Du kan forbinde opgaven i New PC Studio, en mobiltelefon og MS Outlook.
Synkroniserer pc'en og mobiltelefonen.
Send dataene til en pc.
Du kan sende pc'ens data til en mobiltelefon.
2) Viser startdatoen og slutdatoen for det valgte opgave-emne.
3) [image] Tilføjer eller sletter opgave.
4) Du kan se listen over tilføjede opgave-emner.


Kørsel af To do
Importer opgaven fra mobiltelefonen, hvis du kører Opgave for første gang.
Synkronisering for første gang
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Vælg de mobiltelefoner, der skal synkroniseres, i vinduet [Synkroniseringsopsætning] , og klik på [OK] .
  4. Klik på [Synkroniser].
  5. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere antallet af opgave-emner, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.


Administrer opgave
Du kan oprette et nyt opgave-emne eller redigere/slette detaljerne for et eksisterende opgave-emne.
Tilføj og slet opgave
  1. Tilføj et opgave-emne ved hjælp af følgende metode.
    Klik på ikonet [Tilføj opgave] , der er placeret øverst til højre på skærmen.
    Klik på højre museknap, efter du har placeret markøren over opgaven, og vælg [Tilføj opgave] .
    Klik på [Menu > Tilføj opgave] .
    Dobbeltklik på et tomt område på opgave-listen.
  2. Indtast de detaljerede oplysninger i vinduet Tilføj opgave.
  3. Klik på [OK] .
Sletning af opgave
Du kan slette et opgave-emne ved at vælge et emne på listen og trykke på [Delete] på tastaturet eller klikke på knappen [Slet opgave] .
Rediger opgave
Dobbeltklik på en opgave, eller klik med højre museknap og vælg [Rediger opgave] fra menuen.
Markering af en opgave som udført
Når et opgave-emne er udført, skal du markere 'Udført' foran emnet. Et emne vises som fuldført, når 'Udført' er markeret.
Bemærkninger om indtastning af opgaveoplysninger
Kun emner, der kan gemmes på den valgte mobiltelefon, kan indlæses.
Du kan indlæse alle emner, hvis du vælger [Alle felter].
Se mere i 'Vælg feltmodel' under relaterede emner.
Relaterede emner
Vilkår – Vælg feltmodel


Import fra/eksport til pc
Du kan gemme de emner, der er lagret i New PC Studio To do på en pc-fil eller importere en lagret fil eller en opgave-fil, der er oprettet af et eksternt program, til New PC Studio To do.
Import fra pc
Import fra en opgave-fil (*.NTF)
  1. Klik på [Menu > Importer fra pc] .
  2. Vælg [New PC Studio To do] , og klik på [OK] .
  3. Vælg en NTF-fil fra stifinderen, og klik på [Åbn] .
  4. Vælg, hvordan identiske emner skal importeres, og klik på [OK] .
Import fra en vCalendar-fil (*.VCS)
  1. Klik på [Menu > Importer fra pc] .
  2. Vælg [vCalendar] -fil, og klik på [OK] .
  3. Vælg en VCS-fil fra stifinderen, og klik på [Åbn].
  4. Vælg, hvordan identiske emner skal importeres, og klik på [OK] .
Kriterier for identiske emner, og hvordan de importeres
Opgavens titel (eller indhold) og startdato sammenlignes. Hvis begge emner er ens, betragtes det som det samme opgave-emne.
Der er tre måder at importere et identisk emne på.
1. Import af alle emner : Eksisterende emner bibeholdes, og alle emner i den importerede fil tilføjes.
 2. Fletning af emner : Identiske emner overskrives med dem i den importerede fil, og nye tilføjes.
 3. Erstatning af eksisterende emner : Eksisterende emner slettes og erstattes med dem i den importerede fil.
Eksport til pc
Eksport til en opgave-fil (*.NTF)
  1. Klik på [Menu > Eksporter til pc] .
  2. Vælg [New PC Studio To do] , og klik på [OK] .
  3. Vælg en sti fra stifinderen, og klik på [Gem] .
  4. Eksporten fortsætter automatisk, og klik derefter på [Udført] .
Eksport til en vCalendar-fil (*.VCS)
  1. Klik på [Menu > Eksporter til pc] .
  2. Vælg [vCalendar] -fil, og klik på [OK] .
  3. Vælg en sti fra stifinderen, og klik på [Gem].
  4. Eksporten fortsætter automatisk, og klik derefter på [Udført] .


Synkronisering mellem New PC Studio og mobiltelefon
Opgave-emner i New PC Studio og mobiltelefonen sammenlignes for at gøre dem ens.
Hvis der er tilsluttet flere telefoner, kan op til tre af dem synkroniseres.
Synkronisering for første gang
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Vælg de mobiltelefoner, der skal synkroniseres, i vinduet [Synk.-indstillinger], og klik på [OK] .
  4. Klik på [Synkroniser], efter du har kontrolleret følgende:
    Klik på [Vis detaljer >>] for at kontrollere de opgave-emner, der ikke understøttes på mobiltelefonen.
    Klik på [Eksporter >>] for at gemme opgaven i en fil.
    Brug denne funktion, når der er mulighed for tab af data.
  5. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Behandling af identiske emner
Hvis titlen (eller indholdet) og startdatoen for et opgave-emne, der er oprettet i New PC Studio og på mobiltelefonen, er identisk, betragtes det som samme opgave. I dette tilfælde vises et vindue til valg af det identiske emne.
Vælg, hvilket emne på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend].
Hvis du ikke vil synkronisere opgaven, skal du klikke på [Spring over].
Synkronisering
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Klik på [Synkroniser], efter du har kontrolleret informationerne.
  4. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Synk.-indstillinger
Du kan ændre mobiltelefonen, der skal synkroniseres.
De ændrede informationer er gyldige indtil den næste ændring.
  1. Klik på [Menu > Synk.-indstillinger] .
  2. Ændr mobiltelefonen, der skal synkroniseres, og klik på [OK] .
Behandling af modstridende emner
Hvis den samme synkroniserede opgave ændres i både New PC Studio og på mobiltelefonen, vises et vindue til behandling af det modstridende emne.
Vælg, hvilket emne på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend].
Hvis du ikke vil synkronisere opgaven, skal du klikke på [Spring over].
Bemærkning om tab af data under synkronisering
Eksisterende opgave-emner kan blive ændret eller slettet i følgende tilfælde. Et slettet emne kan ikke gendannes.
Når emner i Opgave slettes fra pc'en eller mobiltelefonen, og de derefter synkroniseres, slettes de også på det andet medie.
En opgave-fil kan eksporteres til en pc som sikkerhedskopi i tilfælde af datatab og derefter gendannes senere om nødvendigt.
Hvis en opgave, der ikke er på mobiltelefonen, der skal synkroniseres, føjes til pc'en, ekskluderes den fra synkronisering.
Synk.-indstillinger
Du kan ændre mobiltelefonen, der skal synkroniseres.
De ændrede informationer er gyldige indtil den næste ændring.
  1. Klik på [Menu > Synk.-indstillinger] .
  2. Ændr mobiltelefonen, der skal synkroniseres, og klik på [OK] .


Memo
Ved hjælp af Memo-widgeten kan du administrere de memoer, der er gemt i telefonbogen og New PC Studio.
<Skærmen Memo-widget>
1) Du kan forbinde memoer i New PC Studio, mobiltelefonen og MS Outlook.
Synkroniserer pc'en og mobiltelefonen.
Send dataene til en pc.
Du kan sende pc'ens data til en mobiltelefon.
2) [image] Tilføjer eller sletter memo.
3) Du kan se listen over tilføjede memoer.


Kørsel af Memo
Importer memoer fra mobiltelefonen efter kørsel af Memo for første gang.
Synkronisering for første gang
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Vælg de mobiltelefoner, der skal synkroniseres, i vinduet [Synkroniseringsindstillinger], og klik på [OK] .
  4. Klik på [Synkroniser].
  5. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere antallet af memoer, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.


Håndtering af Memo
Du kan oprette et nyt memo eller redigere/slette eksisterende memoer.
Tilføjelse og sletning af et memo
  1. Tilføj memoer ved hjælp af følgende metode.
    Klik på [Tilføj memo] .
    Klik på højre museknap, efter du har placeret markøren over memo-listen, og vælg [Tilføj memo] .
    Klik på [Menu > Kontakt > Tilføj memo] .
    Dobbeltklik på et tomt område på memo-listen.
  2. Indtast memo-oplysningerne, når vinduet Tilføj memo vises.
  3. Klik på [OK] .
Sletning af memoer
Du kan slette memoer ved at vælge et memo på listen og trykke på [Delete] på tastaturet eller klikke på knappen [Slet memo] .
Rediger memo
Dobbeltklik på et memo, eller klik med højre museknap og vælg [Rediger memo] fra menuen.
Bemærkninger om indtastning af memo-oplysninger
Kun emner, der kan gemmes på den valgte mobiltelefon, kan indlæses.
Du kan indlæse alle emner, hvis du vælger [Alle felter] .
Se mere i 'Vælg feltmodel' under relaterede emner.
Relaterede emner
Vilkår – Vælg feltmodel


Import fra/eksport til pc
Du kan gemme de memoer, der er lagret i New PC Studio-telefonbogen, på en pc-fil. New PC Studio kan importere pc-filer eller memo-filer, der er oprettet af et eksternt program.
Import fra pc
Import af en memo-fil (*.NMF *.DIF eller *.MDB)
  1. Klik på [Menu > Importer fra pc] .
  2. Vælg [New PC Studio-memo] eller [Andre memoer] , og klik på [OK] .
  3. Vælg en NMF-fil fra stifinderen, og klik på [Åbn] .
  4. Importen fortsætter automatisk, og klik derefter på [Udført] .
Kriterier for identiske emner, og hvordan de importeres
Hvis indholdet i memoerne er ens, betragtes de som samme memo.
Der er tre måder at importere identiske emner på.
  1. Import af alle emner: Eksisterende emner bibeholdes, og alle emner i den importerede fil tilføjes.
  2. Fletning af emner: Identiske emner overskrives med dem i den importerede fil, og nye tilføjes.
  3. Erstatning af eksisterende emner: Eksisterende emner slettes og erstattes med dem i den importerede fil.
Eksport til pc
Eksport til en memo-fil (*.NMF)
  1. Klik på [Menu > Eksporter til pc] .
  2. Vælg en sti fra stifinderen, og klik på [Gem] .
  3. Eksporten fortsætter automatisk, og klik derefter på [Udført] .


Synkronisering mellem New PC Studio og mobiltelefon
Memoerne i New PC Studio og mobiltelefonen sammenlignes for at gøre dem ens.
Hvis der er tilsluttet flere telefoner, kan op til tre af dem synkroniseres.
Synkronisering for første gang
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Vælg de mobiltelefoner, der skal synkroniseres, i vinduet [Synk.-indstillinger], og klik på [OK] .
  4. Klik på [Synkroniser], efter du har kontrolleret følgende:
    Klik på [Vis detaljer >>] for at kontrollere de memo-oplysninger, der ikke understøttes på mobiltelefonen.
    Klik på [Eksporter >>] for at gemme memoerne i en fil.
    Brug denne funktion, når der er mulighed for tab af data.
  5. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Behandling af identiske emner
Hvis indholdet af memoer i New PC Studio og på mobiltelefonen er identisk, betragtes de som samme memo. I dette tilfælde vises et vindue til valg af det identiske emne.
Vælg, hvilket memo på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend].
Hvis du ikke vil synkronisere memoet, skal du klikke på [Spring over].
Synkronisering
  1. Slut mobiltelefonen til en pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Klik på [Synkroniser], efter du har kontrolleret informationerne.
  4. Klik på [OK] , når synkroniseringen er fuldført.
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Behandling af modstridende emner
Hvis det samme synkroniserede memo ændres i både New PC Studio og på mobiltelefonen, vises et vindue til behandling af det modstridende emne.
Vælg, hvilket memo på pc'en eller mobiltelefonen der skal synkroniseres, og klik på [Anvend] .
Hvis du ikke vil synkronisere memoet, skal du klikke på [Spring over] .

Bemærkning om tab af data under synkronisering
Memo-oplysningerne kan blive ændret eller slettet i følgende tilfælde. Et slettet emne kan ikke gendannes.
Når et memo slettes fra pc'en eller mobiltelefonen, og de derefter synkroniseres, slettes det også på det andet medie.
Memo-filen kan eksporteres til pc'en som sikkerhedskopi i tilfælde af datatab og derefter gendannes senere om nødvendigt.
Hvis et memo, der ikke er på mobiltelefonen, der skal synkroniseres, føjes til pc'en, ekskluderes det fra synkronisering.
Synkroniseringsindstillinger
Du kan ændre mobiltelefonen, der skal synkroniseres.
De ændrede informationer er gyldige indtil den næste ændring.
  1. Klik på [Menu > Synk.-indstillinger] .
  2. Ændr mobiltelefonen, der skal synkroniseres, og klik på [OK] .


D-Day
Du kan administrere de D-Days, der er gemt på din mobiltelefon og i New PC Studio, med D-Day-widgeten.
1) [image] Synkroniserer D-Days i New PC Studio og på din mobiltelefon.
Send dataene til en pc.
Du kan sende pc'ens data til en mobiltelefon.
2) Viser dig de resterende dage i den valgte D-Day.
3) [image] Tilføjer eller sletter en D-Day.
4) Viser dig en liste over D-Days, du har tilføjet.
5) Viser dig meddelelseslisten.


Start af D-Day
Hvis du starter D-Day for første gang, skal du importere D-Day fra din mobiltelefon.
Synkronisering for første gang
  1. Slut mobiltelefonen til pc'en.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. I vinduet [Synkroniseringsindstillinger] skal du vælge den mobiltelefon, du vil bruge som synkroniseringsdestination, og klikke på [OK].
  4. Klik på [Synkroniser].
  5. Når synkroniseringen er fuldført, skal du klikke på [OK].
    Mens synkroniseringen er i gang, kan du se antallet af D-Days, der tilføjes, ændres eller slettes fra pc'en og mobiltelefonen.


Administration af D-Day
Opret en ny D-Day, eller rediger/slet en eksisterende D-Day.
Tilføjelse og sletning af en D-Day
  1. D-Days kan tilføjes på følgende måde.
    Klik på [Tilføj] i øverste højre hjørne af skærmen.
    Højreklik på D-Day-listen, og klik på [Tilføj D-Day] i menuen.
    Klik på [Menu >Tilføj D-Day].
    Dobbeltklik på et tomt område på D-Day-listen.
  2. Indtast indhold, når vinduet Tilføj D-Day åbnes.
  3. Klik på [OK].
Sletning af en D-Day
Vælg en D-Day fra listen, og tryk enten på tasten [Delete] på dit tastatur, eller tryk på [Slet D-Day] for at slette den valgte D-Day.
Redigering af en D-Day
Dobbeltklik på en D-Day på listen, eller højreklik med musen, og klik derefter på [Rediger D-Day] i menuen for at redigere den valgte D-Day.
Bemærk omkring indtastning af D-Day-indhold
Du kan kun indtaste emner, der kan gemmes på den valgte mobiltelefon.
Hvis du vælger [Alle felter], kan du indtaste alle emner.
Relaterede emner
Terminologi – Valg af en feltmodel


Import af en D-Day-fil / Eksport af en D-Day som en fil
Du kan gemme de emner, der er lagret som New PC Studio-D-Day, som en fil på din pc og importere en gemt fil eller en D-Day-fil, der er oprettet af et andet program, som New PC Studio-D-Day.
Import fra pc'en
Import af en D-Day-fil (*.NAF, *.DIF, *.MDB)
  1. Klik på [Menu > Importer fra pc].
  2. Vælg en New PC Studio-D-Day-fil, eller enhver anden fil i D-Day-format, og klik på [OK].
  3. Vælg en fil i filbrowseren, og klik på [Åbn].
  4. Vælg, hvordan identiske emner skal håndteres, og klik på [OK].
Eksport til pc'en
Eksport af en D-Day som en fil (*.NAF)
  1. Klik på [Menu > Eksporter til pc].
  2. Vælg den placering (mappe), der skal eksporteres til, i mappebrowseren, og klik på [Gem].
  3. Når eksportprocessen er fuldført, skal du klikke på [Færdig].


Synkronisering af din pc og mobiltelefon
Sammenligner de D-Days, der er gemt i New PC Studio og på din mobiltelefon og gør dem alle ens.
Hvis der er tilsluttet flere telefoner, kan op til tre af dem synkroniseres.
Synkronisering for første gang
  1. Slut mobiltelefonen til din pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. I vinduet [Synkroniseringsindstillinger] skal du vælge den mobiltelefon, du vil bruge som synkroniseringsdestination, og klikke på [OK].
  4. Klik på [Synkroniser], efter du har gennemset følgende oplysninger:
    Klik på [Vis detaljer >>] for at se de D-Day-emner, der ikke understøttes af din mobiltelefon.
    Klik på [Eksporter >>] for at gemme en D-Day som en fil.
  5. Når synkroniseringen er fuldført, skal du klikke på [OK].
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Håndtering af identiske emner
Hvis en D-Day, der er oprettet af New PC Studio, og en D-Day, der er oprettet på din mobiltelefon, har identisk indhold og identiske destinationsdatoer, betragtes de som identiske emner, og et vindue åbnes, hvor du kan bestemme, hvordan de skal håndteres.
Vælg enten pc'en eller mobiltelefonen til at synkronisere med, og klik på [Anvend].
Hvis du foretrækker ikke at synkronisere en bestemt D-Day, skal du klikke på [Spring over].
Synkronisering
  1. Slut mobiltelefonen til din pc.
  2. Klik på [image] [Synkroniser pc med mobiltelefon] i øverste højre hjørne af skærmen.
  3. Gennemse alle relevante oplysninger, og klik på [Synkroniser].
  4. Når synkroniseringen er fuldført, skal du klikke på [OK].
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang
Håndtering af modstridende emner
Hvis du har redigeret en identisk D-Day (oprettet via synkronisering) i både New PC Studio og på mobiltelefonen, åbnes et vindue, hvor du kan bestemme, hvordan de modstridende emner skal håndteres.
Vælg enten pc'en eller mobiltelefonen til at synkronisere med, og klik på [Anvend].
Hvis du foretrækker ikke at synkronisere en bestemt D-Day, skal du klikke på [Spring over].
Bemærk omkring synkroniseringsbetinget tab af data
I følgende tilfælde kan indholdet i eksisterende D-Days blive ændret eller slettet. Et slettet emne kan ikke gendannes.
Hvis du sletter en D-Day fra enten pc'en eller mobiltelefonen, vil den pågældende D-Day også blive slettet fra den anden placering, når den synkroniseres.
For at beskytte D-Day-filer mod tab kan de gemmes på pc'en og gendannes efter behov.
Hvis du indtaster et D-Day-emne på pc'en, som ikke understøttes af den mobiltelefon, du har valgt som synkroniseringsdestination, vil emnet ikke blive synkroniseret, når du udfører synkronisering.
Synkroniseringsindstillinger
Du kan ændre den mobiltelefon, der skal være synkroniseringsdestination.
Indstillingerne vil være gældende, indtil de ændres.
  1. Klik på [Menu > Synkroniseringsindstillinger].
  2. Ændr mobiltelefonen, der skal synkroniseres, og klik på [OK].


SIM-telefonbog
Ved hjælp af SIM-telefonbog-widgeten kan du administrere telefonbogen på SIM-kortet i realtid.
Widget-funktionen kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
Widgeten kan ikke bruges, hvis du valgte Korea under installationen.
<Skærmen SIM-telefonbog-widget>
1) Vælg en mobiltelefon til at administrere telefonbogen på SIM-kortet.
2) Du kan søge efter, tilføje eller slette kontakter og kontrollere, om kontakterne er korrekt gemt på mobiltelefonen.
Gennemser kontakterne.
Hvis der har været informationsændringer på mobiltelefonen, mens mobiltelefonen er tilsluttet, skal du klikke på denne knap for at opdatere listen.
Tilføjer eller sletter kontakter.
3) Du kan kontrollere listen over kontakter, der er gemt på SIM-kortet.


Administrer kontakter
Du kan administrere de kontakter, der er gemt på SIM-kortet i din mobiltelefon.
Du kan oprette en ny kontakt eller redigere/slette detaljerne for en eksisterende kontakt.
Tilføjelse eller fjernelse af kontakter
  1. Tilføj kontakter ved hjælp af følgende metode.
    Klik på ikonet [Tilføj kontaktperson] , der er placeret øverst til højre på skærmen.
    Klik på højre museknap, efter du har placeret markøren over kontaktlisten, og vælg [Tilføj kontaktperson] .
    Klik på [Menu > Tilføj kontaktperson] .
    Dobbeltklik på et tomt område på kontaktlisten.
  2. Indtast kontaktoplysningerne, når vinduet Tilføj kontaktperson vises.
  3. Klik på [OK] .
Sletning af kontakter
Du kan slette kontakter ved at vælge en kontakt på listen og trykke på [Delete] på tastaturet eller klikke på knappen [Slet kontaktperson] .
Redigering af kontaktoplysninger
Dobbeltklik på en kontakt, eller klik med højre museknap og vælg [Rediger kontaktperson] fra menuen.


Message Manager
Ved hjælp af Message Manager-widgeten kan du importere sms- og MMS-meddelelser på en mobiltelefon til en pc og administrere dem med New PC Studio.
Dette er praktisk, når mobiltelefonen løber tør for tilgængelig plads, eller når vigtige meddelelser skal gemmes i lang tid.
Denne widget-funktion kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
Du kan importere dataene på mobiltelefonen eller forbinde med meddelelser, der er midlertidigt gemt i widgetene Send MMS og Send sms. Du kan ikke sende meddelelserne til mobiltelefonen.
<Skærmen Message Manager-widget>
1) Sms-meddelelser og MMS-meddelelser administreres separat. Klik på hver for at skifte til den tilsvarende skærm.
2) [image] Sender mobiltelefonens meddelelsesdata (sms eller MMS) til en pc.
3) Sms-meddelelser og MMS-meddelelser kan gemmes og administreres.
Indbakke : Du kan læse og administrere de modtagne meddelelser..
Udbakke : Du kan angive en bestemt dato og et bestemt tidspunkt til afsendelse af en bestemt meddelelse.
Sendt : Du kan administrere de meddelelser, der skal sendes.
Kladder: Du kan midlertidigt gemme meddelelsen, mens du skriver den. De midlertidigt gemte meddelelser i Send sms og MMS gemmes i Kladder.
Min mappe: Modtagne og sendte meddelelser sendes til Min mappe.
4) [image] Sletter meddelelserne.
5) Du kan se meddelelseslisten.


Administrer meddelelser
Sms- og MMS-meddelelser på mobiltelefonen kan sendes til Message Manager.
Denne funktion er kun tilgængelig for mobiltelefoner, hvorfra der kan importeres meddelelser.
Afsendelse af meddelelser til en pc
Du kan sende sms- og MMS-meddelelserne på den tilsluttede mobiltelefonen til Message Manager.
  1. Klik på [image] [Importer data fra mobiltelefon til PC] i øverste højre hjørne af skærmen.
  2. Klik på [OK] , når dataoverførslen er fuldført.
Håndtering af meddelelser
Sms-meddelelser og MMS-meddelelser administreres separat i Indbakken, Udbakken, Sendt, Kladder og Min mappe.
Meddelelsesbakkerne vil muligvis være forskellige afhængigt af det installerede land eller den tilsluttede mobiltelefon.
Læsning af meddelelser
Dobbeltklik på en meddelelse, eller klik med højre museknap, og vælg [Åbn meddelelse] i menuen for at se detaljerne for meddelelsen.
Sletning af meddelelser
Vælg en meddelelse, og tryk på tasten [Delete] på tastaturet.


Håndtering af Min mappe

Håndtering af Min meddelelse
Du kan overføre sms- og MMS-meddelelserne i Message Manager til Min mappe. Opret mapper i Min mappe, og gem meddelelser i den relevante mappe.
Håndtering af mapper i Min mappe
Tilføjelse af en mappe
Klik på højre museknap, og vælg [Føj til Min mappe] i menuen.
Du kan ændre navnet på mappen.
Sletning af en mappe
Klik på højre museknap, og vælg [Slet fra Min mappe] i menuen.
Lagring af meddelelser i Min mappe
  1. Vælg en meddelelse, der skal gemmes i Min mappe.
  2. Klik på højre museknap, og vælg [Kopier] i menuen.
  3. Klik på Min mappe.
  4. Klik på mappen for at gemme meddelelsen.
  5. Klik på højre museknap, og vælg [Sæt ind] i menuen.
Du kan også trække og slippe meddelelsen til Min mappe.


Import fra/eksport til pc
Du kan gemme de meddelelser, der er lagret i Message Manager, på en pc-fil. New PC Studio kan importere en pc-fil eller meddelelsesfil, der er oprettet af et eksternt program.
Import fra en meddelelsesfil (*.NEF eller *.SMF)
  1. Klik på [Menu > Importer fra pc] .
  2. Vælg en NEF-fil, der skal importeres, fra stifinderen, og klik på [Importer] .
  3. Vælg en fil, og klik på [Åbn] .
Eksport til en meddelelsesfil (*.NEF)
  1. Klik på [Menu > Eksporter til pc] .
  2. Vælg en sti (mappe) fra stifinderen, og klik på [Gem] .
  3. Eksporter meddelelsesfilen, og klik på [Udført] .


SMS Sender
Ved hjælp af SMS Sender-widgeten kan du nemt skrive en meddelelse og sende den.
Du kan forbinde denne funktion med kontakter i Telefonbog-widgeten for at søge i kontakterne ved hjælp af de første tegn i navnet og sende meddelelsen til op til 20 personer.
Widget-funktionen kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
Widgeten kan ikke bruges, hvis du valgte Korea under installationen.
<Skærmen Send SMS-widget>
1) Vælg en mobiltelefon.
2) [image] Gemmer midlertidigt den meddelelse, der skrives, i Kladde i Message Manager.
3) Indtast teksten for den meddelelse, der skal sendes.
4) Indtast telefonnummeret på afsenderen.
5) Indtast telefonnummeret på modtageren.
6) Send sms-meddelelsen.


SMS Sender
Ved hjælp af denne widget kan du nemt skrive en enkel meddelelse på op til 160 tegn og sende den til op til 20 personer på én gang. Ved hjælp af funktionen til midlertidig lagring kan du gemme den meddelelse, der skrives i øjeblikket, i Min mappe.
SMS Sender
  1. Vælg en mobiltelefon, der understøtter SMS Sender, fra vinduet til valg af mobiltelefon øverst på skærmen.
  2. Indtast meddelelsesteksten i vinduet til indtastning af meddelelse.
  3. Indtast telefonnummeret på afsenderen.
    Telefonnummeret på afsenderen angives automatisk, når mobiltelefonen tilsluttes. Du kan ændre nummeret.
  4. Indtast telefonnummeret/telefonnumrene på modtageren/modtagerne på følgende vis:
    Indtast telefonnummeret i modtager-indtastningsfeltet.
    Træk og slip kontakten fra Telefonbog-widgeten til modtager-indtastningsfeltet.
    Hvis en kontakt er i Telefonbog-widgeten, kan du søge efter telefonnummeret ved hjælp af de første tegn.
  5. Klik på [Send] .
Midlertidig lagring
Klik på [Midlertidig lagring] øverst på skærmen for at gemme den meddelelse, der skrives i øjeblikket, i Kladde i Message Manager-widgeten.
Relaterede emner
Message Manager


MMS Sender
Ved hjælp af MMS Sender-widgeten kan du skrive en lang meddelelse og vedhæfte multimediefiler, der skal sendes til en anden mobiltelefon. Du kan importere kontakter i Telefonbog-widgeten og sende meddelelsen til op til 20 personer.
Widget-funktionen kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
Widgeten kan ikke bruges, hvis du valgte Korea under installationen.
<Skærmen MMS Sender-widget>
1) Vælg en mobiltelefon, der skal tilsluttes.
2) [image] Gemmer midlertidigt den meddelelse, der skrives, i Kladde i Message Manager.
3) [image] Tilføjer en fil, der skal vedhæftes.
4) [image] Tilføjer en musik-, foto- eller videofil på mindre end 20 KB. Når meddelelsen er sendt, vil den vedhæftede fil blive afspillet på modtagerens mobiltelefon sammen med meddelelsesteksten.
5) [image] Sletter den vedhæftede fil.
6) Indtast teksten for den meddelelse, der skal sendes.
7) [image] Ændrer formatet på meddelelsesteksten.
8) [image] Angiver sideskiftintervallet.
9) Administrerer MMS-siderne.
Tilføjer eller sletter sider.
10) Indtast telefonnummeret på afsenderen.
11) Indtast telefonnummeret på modtageren.
12) Se et eksempel på den skrevne MMS-meddelelse.
13) MMS Sender-meddelelsen.


MMS Sender
Du kan skrive en meddelelse og tilføje musik-, foto- eller videofiler til meddelelsen. Ved hjælp af funktionen til midlertidig lagring kan du gemme den meddelelse, der skrives i øjeblikket, i Min mappe.
MMS Sender
  1. Vælg en mobiltelefon, der understøtter MMS Sender, fra vinduet til valg af mobiltelefon øverst på skærmen.
  2. Indtast titlen på meddelelsen i feltet til indtastning af titel.
  3. Indtast meddelelsesteksten i feltet til indtastning af meddelelse.
  4. Klik på [Vedhæft fil] øverst på skærmen, og vælg en fil, der skal vedhæftes.
    Afhængigt af kapaciteten kan du vedhæfte flere filer.
  5. Klik på [Vedhæft mediefil] øverst på skærmen for at tilføje multimediefilen eller -filerne.
    Tilføj sider for at vedhæfte en musik-, foto- eller videofil til hver.
  6. Indtast telefonnummeret på afsenderen.
    Telefonnummeret på afsenderen angives automatisk, når mobiltelefonen tilsluttes. Du kan ændre nummeret.
  7. Indtast telefonnummeret/telefonnumrene på modtageren/modtagerne på følgende vis:
    Indtast telefonnummeret i modtager-indtastningsfeltet.
    Træk og slip kontakten fra Telefonbog-widgeten til modtager-indtastningsfeltet.
    Hvis en kontakt er i Telefonbog-widgeten, kan du søge efter telefonnummeret ved hjælp af de første tegn.
    Du kan tilføje modtagere ved hjælp af cc og bcc.
  8. Klik på [Send] .
Vedhæftning af multimediefiler
  1. Vælg en side, der skal vedhæftes, og klik på [Vedhæft mediefil] .
  2. Vælg en musik-, foto- eller videofil fra stifinderen.
    Selvom kun én fil kan vedhæftes hver side, kan en fotofil og en musikfil vedhæftes samtidig.
  3. Filen vedhæftes, og siden viser navnet på den vedhæftede fil.
    Du kan slette den vedhæftede fil ved at klikke på [image] til højre for filnavnet.
Håndtering af sider
Du kan tilføje en side og vedhæfte en multimediefil til hver side.
Klik på [Tilføj side] i bunden af feltet til indtastning af meddelelse for at tilføje en side. Klik på [Slet] for at slette den valgte side.
Der kan oprettes op til 10 skærme.
Klik på [Angiv overgangsinterval] for at angive intervallet for sideovergang.
Klik på [Teksteffekt] for at angive skifttypefarven, skrifttypestørrelsen, stilen og baggrundsfarven for den valgte side.
Midlertidig lagring
Klik på [Midlertidig lagring] øverst på skærmen for at gemme den meddelelse, der skrives i øjeblikket, i Kladde i Message Manager-widgeten.
Relaterede emner
Message Manager


Brug af Mediestyring
New PC Studios Mediestyring giver dig mulighed for at administrere musik, fotos og videofiler, der er gemt på din pc, i ét program. Uanset hvor dine filer er gemt, kan du lytte til musik og afspille videoer og også oprette musikafspilningslister og fotoalbums.
Redigering af fotos og videoer eller kopiering af musik fra cd'er til din pc kunne ikke være nemmere.
Mediestyringswidget
Widget Beskrivelse


Start af Mediestyring
Mediestyring-widgets giver dig mulighed for at afspille, organisere og redigere musik, fotos og videofiler. Widgetene er kategoriseret efter musik, fotos, video og lyd-cd'er. Hvert ikon giver forskellige Mediestyringsfunktioner, der er kun ét klik væk.
<Skærmen Mediestyring-widget>
1) [image] Går til musikskærmen. Administrer musik efter mappe, og afspil den.
2) [image] Går til fotoskærmen. Administrer fotos efter album. Indeholder også widgets som f.eks. Fotoredigering og Opret dias.
3) [image] Går til videoskærmen. Administrer videoer efter album. Indeholder også Videoredigering-widgeten.
4) [image] Går til lyd-cd-afspilningslisten. Afspil lyd-cd'er og administrer musikinformationer. Konverter lyd-cd-musik til filer, og gem dem på din pc.


Søg efter fil
Filsøgningsvinduet vises automatisk, når Mediestyring første gang startes. Der søges automatisk efter musik-, foto- og videofiler, der er gemt på din pc, og de kan nemt føjes til Mediestyring.
Søg en fil
  1. Vælg et filformat for at søge.
  2. Angiv destinationsmappen.
    Der søges i alle mapper i den valgte mappe, når 'Undermappe inkluderet' er markeret.
    Der søges ikke i undermapper, hvis 'Undermappe inkluderet' ikke er markeret.
  3. Brug musik-, foto- og videofanerne til at ændre søgeindstillingerne for hver fil.
  4. Klik på [Start scanning] .
Genstart filsøgning
Når du vil deaktivere filsøgningen, skal du klikke på [Annuller] for at annullere filsøgningen. Klik på [Menu > Scan fil] for at genstarte filsøgningen senere om nødvendigt.
Relaterede emner
Tilføjelse af musik til Musikstyring
Tilføjelse af fotos til Fotostyring
Tilføjelse af videoer til Videostyring


Mediestyring > Musik
Klik på Musik-ikonet på Mediestyring-widgeten for at administrere og overføre musikfiler, der er gemt på din pc og mobiltelefon. Denne funktion indeholder også musikafspilning.
Denne widget-funktion kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
<Mediestyring> Skærmen Musik-widget>
1) Overfør musikfiler mellem New PC Studio og din mobiltelefon.
Importer musikfiler fra din mobiltelefon til din pc.
Overfør musikfiler fra din pc til din mobiltelefon.
2) Tilføj og administrer musikfiler i kategorier.
Føj musikfiler, der er gemt på din pc, til Mediestyring > Musik.
Musiktitler kan vises på tre måder; Vis liste, Vis albumcover og Vis på tværs af album.
Søg efter musik, der administreres i Mediestyring.
3) Administrer musikkategorier og afspilningslister.
Vis den fulde liste over musik, der administreres i Mediestyring.
Tilføj og fjern sange for at tilpasse din egen afspilningsliste.
Vis sange grupperet efter udgivelsesdato, genre og kunstner.
4) Vis al musik eller musik i en bestemt mappe. Viser en liste over musik afhængigt af den valgte visningsmetode.
5) Giver detaljerede musikoplysninger som f.eks. album, kunstner og lignende albums til den sang, der afspilles i øjeblikket.
6) Kontroller musikafspilning.
Flyt mellem de forrige og næste emner, og afspil og stop afspilning. Kontroller lydstyrken, og angiv gentagelsesindstillinger for valgte sange.
Understøttede formater : *.MP3, *.OGG, *.WMA, *.ASF (kun lyd), *.3GP (kun lyd), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (kun lyd)


Tilføjelse af musik til Musikstyring
Føj musikfiler, der er gemt på din pc, til Musikstyring ved første opstart.
Tilføj en musikfil
Tilføj valgte musikfiler.
  1. Tilføj musikfiler ved at :
    Klikke på [Tilføj pc-fil] øverst til venstre på skærmen.
    Klikke på [Menu > Tilføj pc-fil] .
  2. Vælg en fil fra browseren, og klik på [Åbn] .
  3. Klik på [OK], når filen er tilføjet.
Tilføj en musikmappe
Tilføj alle musikfiler i en valgt mappe.
  1. Klik på [Menu > Tilføj pc-mappe] .
  2. Vælg en mappe fra browseren, og klik på [Åbn].
  3. Klik på [OK], når filerne er tilføjet.
Søg efter en musikfil
Føjer automatisk musikfiler, der er gemt i en specificeret mappe eller en valgt harddisk på din pc, til Mediestyring.
Vis detaljer om Søg efter fil>>
Ikke-uderstøttede filer
Følgende filer kan ikke føjes til Musikstyringslisten.
Musikfilformater, der ikke understøttes i Mediestyring :
Understøttede formater: *.MP3, *.OGG, *.WMA, *.ASF (kun lyd), *.3GP (kun lyd), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (kun lyd)
Andre filformater end musikrelaterede; fotos, videoer, dokumenter osv.


Administrer og afspil musikafspilningslister
Funktioner som f.eks. vis, søg, sorter mm. i Mediestyring gør det nemt at administrere musikafspilningslister. Du kan også administrere lignende musik som en gruppe ved at oprette afspilningslister.
Forskellige visningsmetoder
Afspilningslister kan vises på tre måder.
Vis liste: Vis musik på en liste.
Vis albumcover: Vis afspilningslister pr. album.
Vis på tværs af albums: Vis albumlister grupperet efter udgivelsesdato, genre og kunstner.
Vis detaljer om på tværs af albums>>
Slet lister uden originalfil
Mediestyring sletter og rydder automatisk op i emner med døde links, enten fordi den originale fil blev slettet, eller dens placering blev ændret.
Klik på [Menu > Slet listen med manglende originale filer] øverst til venstre på skærmen.
Sorter afspilningsliste
Klik på overskriften for at sortere listen efter faldende eller stigende rækkefølge afhængigt af de valgte sorteringskriterier.
Tilføj eller slet oplysninger, der skal vises, på listen fra [Menu > Indstillinger > Kategori-fane].
Vis og rediger detaljerede musikoplysninger
Rediger musikoplysninger (ID3Tag), der er gemt i hver musikfil.
  1. Højreklik på listen, og klik på [Egenskaber] i menuen.
  2. Udfyld oplysningerne i fanen [Oplysninger] .
  3. Klik på [OK] for at gemme de redigerede eller opdaterede musikoplysninger.
    Klik på [Annuller], og oplysningerne gemmes ikke.
Hvad er et ID3Tag?
Det er et standardformat, der giver yderligere oplysninger om MP3-filer, herunder titlen, kunstneren, genren mm.
Tilføjelse af albumcover
Vælg en fil fra Denne computer eller din mobiltelefons browser, og træk og slip den på fotoikonet.
Højreklik over fotoikonet, og klik på [Tilføj albumcover] i menuen.
Understøttede albumcover-formater
Billedfiler i disse formater kan tilføjes som albumcover : *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
Vis egenskaber
Klik på [Egenskaber] for at kontrollere egenskaberne for en musikfil.
Opdater musikoplysninger
Få præcise musikoplysninger fra AMG-databasen.
Vis detaljer om brug af tjenesten musikoplysninger
Afspil musik
  1. Afspil musikfiler ved at:
    Dobbeltklikke på et emne.
    Højreklikke på et emne og derefter klikke på [Afspil].
    Vælge et emne og klikke på knappen [Afspil].
    Vælge et emne og trykke på [Enter] på dit tastatur.
Kun emner, der har deres afkrydsningsfelt markeret, afspilles gentagne gange.
Afspil forrige/næste emner
Klik på knappen [Forrige] under afspilning for at afspille det forrige emne. Klik på knappen [Næste] for at afspille det næste emne.
Pause/Stop
Klik på knappen [Pause] eller [Stop] under afspilning for at stoppe den musik, der afspilles i øjeblikket, eller for at sætte den på pause.
Vis sangtekster
Hvis musikfilerne indeholder sangtekster, kan du klikke på [Vis sangtekster] for at vise sangteksterne for den sang, der afspilles.
Søg
Indtast titlen på den sang, du vil søge efter, blandt den musik, der er føjet til Mediestyring.
Klik på [Søgefilter] i Søge-vinduet for at vælge søgekriterier som f.eks. alle, kunstner og titel for en mere detaljeret søgning.
Relaterede emner
Vis på tværs af albums
Brug af tjenesten musikoplysninger


Vis på tværs af albums
Søg efter et album efter udgivelsesdato, genre og kunstner, og kontroller albummets liste over numre.
Vis album på tværs understøttes ikke i kategorien Al musik eller Afspilningsliste.
Vis på tværs af albums
  1. Klik på [Vis på tværs af albums] blandt de tre visningsknapper.
  2. Vælg en kategori fra højre; kunstner, udgivelsesdato og genre.
    Kunstner: Albums vises i alfabetisk rækkefølge efter kunstner.
    Udgivelsesdato: Albums vises i grupper efter udgivelsesår.
    Genre: Albums vises i alfabetisk rækkefølge efter genre.
  3. Gå til den foretrukne visningsmetode, og søg efter albums.
  4. Kontroller listen over sange for det valgte album i bunden.
Vis vandret liste baseret på det valgte album
Kontroller albums baseret på andre kunstnere, udgivelsesdatoer og genrer ved hjælp af følgende metoder:
Klik på de venstre eller højre pile.
Klik på de venstre eller højre rum.
Brug musehjulet på andre end det valgte album.
Vis lodret liste baseret på det valgte album
Kontroller albums baseret på den samme kunstner, udgivelsesdato og genre ved hjælp af følgende metoder:
Klik på de øverste eller nederste pile.
Klik på de øverste eller nederste albumnavne.
Brug musehjulet på et valgt album.


Administrer afspilningslister
Administrer musik som en gruppe ved at oprette afspilningslister.
Basis-afspilningsliste
Basis-afspilningslisten i Mediestyring giver dig mulighed for automatisk at filtrere musikfiler, der administreres i Mediestyring. Navnet på basis-afspilningslisten kan ikke ændres eller slettes.
Afspillet for nylig og tilføjet for nylig
[Afspillet for nylig] viser listen over musik, der er afspillet inden for de seneste to uger. [Tilføjet for nylig] viser listen over musik, der er tilføjet inden for de seneste to uger.
Min ringetone
Listen over ringetoner, der er hentet eller oprettet, vises.
En liste over musikfiler filtreret efter filformaterne: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Købte sange
Tilføjer og lister automatisk sange, der er købt fra Samsungs webbutik, og viser listen.
Del Forbundet hjem
Opret en liste med emner, der skal deles med en understøttet trådløs netværksenhed.
Vis detaljer om Forbundet hjem>>
Opret afspilningsliste
  1. Opret en afspilningsliste ved at :
    Klikke på [Tilføj afspilningsliste] i afspilningslistekategorien.
    Højreklikke på afspilningslistekategorien og klikke på [Tilføj afspilningsliste] i menuen.
  2. Indtast navnet på afspilningslisten i indtastningsvinduet, og klik på [Enter] på dit tastatur.
Opret en smart afspilningsliste
Højreklik på afspilningslistekategorien, og klik på [Opret en smart afspilningsliste] i menuen for automatisk at oprette en afspilningsliste med sange, der svarer til de valgte kriterier.
Føj en fil til en afspilningsliste
Føj filer til en afspilningsliste.
Føj et emne til en afspilningsliste
Højreklik på en fil, og klik på [Føj til afspilningsliste > Navn på afspilningsliste] i menuen, eller vælg filen, og træk og slip den på afspilningslisten i afspilningslistekategorien til højre.
Slet et emne i afspilningslisten
Vælg en fil, og tryk på [Delete]-tasten, eller højreklik på filen, og klik på [Slet] i menuen for at slette filen.
Omdøb og slet en afspilningsliste
Omdøb en afspilningsliste
Dobbeltklik på en afspilningsliste, eller højreklik på den, og klik derefter på [Omdøb afspilningsliste] i menuen for at ændre navnet på den valgte afspilningsliste.
Slet en afspilningsliste
Vælg en afspilningsliste, og tryk på [Slet], eller højreklik på filen og klik på [Slet afspilningsliste] i menuen for at slette afspilningslisten.
Filerne slettes ikke, efter en afspilningsliste eller emner på afspilningslisten er slettet.
Import og eksport af afspilningslistefiler (*.PSL)
Gem afspilningslister, der administreres af New PC Studios Mediestyring, som filer på din pc, og importer gemte afspilningslister til Mediestyring.
Importer afspilningslistefil
  1. Importer en afspilningslistefil ved at :
    Klikke på [Menu > Importer afspilningsliste] .
    Højreklikke på listen over afspilningslister og klikke på [Importer afspilningsliste] i menuen.
  2. Vælg en fil, og klik på [Importer] .
Eksporter afspilningslistefil
  1. Eksporter en afspilningslistefil ved at:
    Vælge en afspilningsliste og klikke på [Menu > Eksporter afspilningsliste] .
    Højreklikke på listen over afspilningslister og klikke på [Eksporter afspilningsliste] i menuen.
  2. Vælg en mappe, der skal eksporteres, og klik på [Eksporter] .


Brug af tjenesten musikoplysninger
Brug tjenester til musikoplysninger, der gives af All Media Guide (AMG), til at opdatere ID3Tag for musikfiler, kontrollere detaljerede oplysninger om musik, der afspilles i øjeblikket, mm.
Brug af tjenesten til detaljerede musikoplysninger
Vælg og afspil et emne fra Musikstyring, og detaljerede oplysninger om musikken vises til højre.
Album
Alle oplysninger, der er relateret til albummet for sangen, og alle lister over sange, der er relateret til albummet, vises.
Kunstner
Kunstneroplysninger, herunder kunstner, band osv. og den fulde liste over albums, der er udgivet af samme kunstner, vises.
Lignende albums
Viser albummet, som sangen er fra, og en liste over lignende albums.
Køb
Klik på [Køb] for at gå til webbutikken, hvor du kan købe andre numre eller albums.
Nogle emner er muligvis ikke tilgængelige afhængigt af de landeindstillinger, du angav under installationen af programmet.
Opdatering af musikoplysninger (ID3Tag)
Opdater musikoplysninger (ID3Tag), der er gemt i hver musikfil.
  1. Højreklik på listen, og klik på [Egenskaber] i menuen.
  2. Klik på [Importer musikoplysninger] fra fanen [Oplysninger] .
  3. Marker de opdaterede oplysninger, og klik på [OK] for at gemme efter behov.
    Klik på [Annuller], og oplysningerne gemmes ikke.
Højreklik, og opdater via menuen
Vælg et emne, der skal opdateres, på listen, og klik på [Opdater musikoplysninger] for at opdatere automatisk.
Forholdsregler i forbindelse med opdatering af musikoplysninger
Musikoplysninger, der opdateres ved hjælp af højreklik-menuen, kan ikke ændres tilbage.
Marker [Importer musikoplysninger] fra fanen [Oplysninger] , før du gemmer opdaterede oplysninger.


Overfør filer mellem Mediestyring og mobiltelefon
Overfør musikfiler, der administreres af New PC Studios Mediestyring, eller føj til Mediestyring-musiklisten ved at importere musikfiler fra din mobiltelefon til din pc.
Afsendelse af filer til mobiltelefon
Musikfiler, der administreres i Mediestyring, overføres til mobiltelefonen, der er forbundet med New PC Studio.
  1. Slut mobiltelefonen til en pc.
  2. Vælg en fil, der skal overføres, og overfør den til din mobiltelefon ved at:
    Klikke på [image] [Eksporter til mobiltelefon] øverst til højre på skærmen.
    Klikke på [Menu > Send fil til mobiltelefon] .
    Højreklikke på listen og klikke på [Send fil til mobiltelefon] i menuen.
  3. Vælg overførselsmetode.
    Vælg [Konverter automatisk for at tilpasse til mobiltelefonens miljø] for at konvertere og overføre filen automatisk.
    Vælg [Eksporter fil som den er] for at overføre den originale fil til din mobiltelefon:
  4. Kontroller den overførte fil i mobiltelefonens stifinder, når overførslen er fuldført.
    En af de overførte filer vil blive vist som valgt i mobiltelefonens stifinder.
Send min ringetone
Højreklik på listen [Min ringetone] , og klik på [Eksporter til mobiltelefon] i menuen for at overføre ringetoner til mobiltelefonens ringetonemappe.
Ringetone-filformater:
Understøttede filformater er : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Send til Podcast
Højreklik på listen [Send Podcast til mobiltelefon] i menuen for at overføre podcasts til understøttede mobiltelefoner.
Når filer ikke kan overføres
Filer kan ikke overføres til din mobiltelefon fordi :
Den originale fil blev enten slettet eller flyttet til en anden mappe på din pc
Vis detaljer om Slet lister uden originalfil>>
Landet, som blev indstillet under programinstallation, understøtter ikke musikfiloverførsel
Mobiltelefonen, der er tilsluttet, understøtter ikke musikfiloverførsel
Filerne er beskyttet af DRM
Når filer, der er overført til din mobiltelefon, ikke kan afspilles
Filformater, der ikke understøttes i mobiltelefonens miljø, kan muligvis ikke afspilles på din mobiltelefon. (Dette kan ske, når en fil ikke er konverteret automatisk.)
Importer fil fra mobiltelefon
Importer musikfiler fra din mobiltelefon til din pc, og føj dem til Mediestyring-musiklisten.
  1. Slut mobiltelefonen til en pc.
  2. Importer filer ved at:
    Klikke på [image] [Importer fil fra mobiltelefon til pc] øverst til højre på skærmen.
    Klikke på [Menu > Importer fil fra mobiltelefon til pc] .
  3. Vælg en fil fra mobiltelefonens stifinder, og klik på [Åbn] .
  4. Kontroller det tilføjede emne fra Mediestyring-musiklisten, når overførslen er fuldført.
Når filer ikke kan importeres
Filer kan ikke importeres fra din mobiltelefon fordi:
Landet, som blev indstillet under programinstallation, understøtter ikke musikfiloverførsel
Mobiltelefonen, der er tilsluttet, understøtter ikke musikfiloverførsel


Brug af ekstra funktioner
Der gives forskellige funktioner, så du nemt kan administrere din musikliste.
Hent stemningsoplysninger
Højreklik på listen, og klik på [Hent stemningsoplysninger] i menuen for oplysninger om det aktuelle emnes stemning.
Åbn kildemappe
Højreklik på listen, og vælg [Åbn kildemappe] i menuen for at kontrollere placeringen af den originale fil for det emne.
Del Forbundet hjem
Der kan søges efter musik-, foto- og videofiler, der er gemt i en Forbundet hjem-enhed, som er tilsluttet det samme trådløse netværk som en pc med New PC Studio installeret, eller filerne kan afspilles fra den anden enhed uden overførsel.
Vis detaljer om Forbundet hjem>>


Mediestyring > Lyd-cd
Afspil en lyd-cd fra Mediestyring-widgeten, eller forbind med Diskripning-widgeten.
<Mediestyring> Skærmen Lyd-cd-widget>
1) Kør [image] Diskripning, eller [image] skub cd'en ud.
2) Vis cd-oplysninger.
3) Vis en liste over numre for den lyd-cd, der er sat i.
4) Kontroller musikafspilning.


Afspil cd
Afspil en cd, der er sat i din pc.
Afspil cd
  1. Sæt en lyd-cd i din pc.
    Hvis der er sat mere end én cd i, skal du vælge det drev med den lyd-cd, der skal afspilles, på listen.
  2. Afspil en lyd-cd ved at :
    Dobbeltklikke på et nummer.
    Højreklikke på et nummer og klikke på [Afspil] .
    Klikke på knappen [Afspil] .
    Vælge et nummer og trykke på [Enter] på dit tastatur.
    Kun numre med afkrydsningsfeltet markeret vil blive afspillet, når alle numre på albummet afspilles uafbrudt.
Kopier en cd
Gem musik som filer med Diskripning-widgeten.
Vis detaljer om Diskripning>>


Hent cd-oplysninger
Oplysninger om lyd-cd'en og dens numre gives af All Media Guide i realtid, når cd'en sættes i.
Modtagelse af cd-oplysninger
Hvis der er oplysninger om cd'en i All Media Guide-databasen, gives oplysningerne automatisk, så snart cd'en sætte i. En internetforbindelse er påkrævet for at få disse oplysninger.
Afsendelse af cd-oplysninger
Hvis der ikke er nogen cd-oplysninger i All Media Guide-databasen, kan du også indtaste oplysninger direkte og sende dem til databasen.
Indsendte oplysninger bruges til at forbedre tjenesten, der gives af All Media Guide.
  1. Klik på [Send cd-oplysninger] .
  2. Indtast album- og nummeroplysningerne i vinduet Rediger cd-oplysninger.
  3. Klik på [Send] .


Mediestyring > Foto
Klik på Foto-ikonet på Mediestyring-widgeten for at administrere og importere/eksportere eller sende fotofiler, der er gemt på din pc og mobiltelefon. Kør også widgeten til redigering af foto for at redigere fotos.
<Mediestyring> Skærmen Foto-widget>
1) Overfør fotofiler mellem New PC Studio og din mobiltelefon.
Importer fotofiler fra din mobiltelefon til din pc.
Overfør fotofiler fra din pc til din mobiltelefon.
2) Tilføj og administrer fotofiler i kategorier.
Tilføj fotofiler, der er gemt på din pc, til Mediestyring > Foto.
Fotos kan vises på tre måder; Eksempel, Vis detaljer og Vis roterende dias.
Søg efter fotofiler, der administreres i Mediestyring.
3) Administrer fotokategorier og grupper.
Vis alle fotos, der administreres i Mediestyring.
Tilføj og fjern albums for at tilpasse din egen liste.
Vis fotos grupperet efter tid, mærke og præference.
4) Vis alle fotos eller fotos i en bestemt mappe. Viser en liste med fotos afhængigt af den valgte visningsmetode.
5) Kør widget.
Kør Fotoredigering-widgeten.
Kør Opret dias-widgeten.
Kør Vis dias for fotos, der vises på listen.
6) Tilpas og roter miniaturestørrelsen for fotos, der vises på listen.
Understøttede fotofilformater: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Tilføjelse af fotos til Fotostyring
Føj fotofiler, der er gemt på din pc, til Fotostyring ved første opstart.
Tilføjelse af en fotofil
Tilføj valgte fotofiler.
  1. Tilføj fotofiler ved at :
    Klikke på [Tilføj pc-fil] øverst til venstre på skærmen.
    Klikke på [Menu > Tilføj pc-fil] .
  2. Vælg et foto, der skal tilføjes, og klik på [Åbn] .
  3. Klik på [OK], når filerne er tilføjet.
Tilføjelse af en fotomappe
Tilføj alle fotofiler i en valgt mappe.
  1. Klik på [Menu > Tilføj pc-mappe] .
  2. Vælg en mappe fra browseren, og klik på [Åbn] .
  3. Klik på [OK], når filerne er tilføjet.
Søgning efter en fotofil
Føjer automatisk fotofiler, der er gemt i en bestemt mappe eller en valgt harddisk på din pc, til Fotostyring.
Vis detaljer om Søg efter fil>>


Håndtering af fotos
Funktioner som f.eks. forskellige visningsmetoder, søg, sorter mm. i Fotostyring gør det nemt at administrere fotofiler.
Forskellige visningsmetoder
Fotos kan vises på tre måder.
Vis eksempel: Vis fotos på en liste.
Vis detaljer: Kontroller egenskabsoplysningerne for et foto.
Vis roterede dias: Viser fotofiler i en roterende rækkefølge.
Visningsmetoder
Eksempel viser fotofiler i miniatureformat.
Vis detaljer viser miniaturer samt detaljerede filoplysninger.
Klik på Luk øverst til højre på skærmen for at vende tilbage til den forrige skærm.
Sorter fotoliste
Rækkefølgen på fotofiler ændres afhængigt af de valgte sorteringskriterier; filnavn, dato og størrelse.
Tilpas miniaturestørrelse
Flyt linjen i bunden for at tilpasse miniaturestørrelsen.
Roter
Klik på [Roter til venstre] eller [Roter til højre] i bunden af fotoet for at rotere.
Søg
Indtast et nøgleord for at søge efter et ønsket foto fra fotos, der er føjet til Mediestyring. Klik på [Søgefilter] i Søge-vinduet for at vælge søgekriterier som f.eks. filnavn, dato og mærke for en mere detaljeret søgning.
Indtast et nøgleord for at søge efter filnavn og mærke.
Vælg en startdato og slutdato for at søge efter dato.
Vis fotodias
Klik på [Vis dias] i bunden af sidens skærm for at køre Vis dias.
Flyt musemarkøren hen under Vis dias, og en fotoliste vises med Vis dias-knapper.
Knapperne forrige, næste, afspil og stop er tilgængelige under Vis dias.
Afspil musikfiler, der er registreret i Musikstyring, mens du afspiller dias med fotos.
Vælg fra automatisk afspilning, overgangseffekt, afspilningsrækkefølge og diasgentagelse, og vælg musik, der skal afspilles, i Dias-indstillinger


Administrer albums
Administrer fotofiler i albums kategoriseret efter grupper.
Basis-fotoalbum
Basis-albummet gives af Mediestyring. Navnet på basis-albummet kan ikke ændres eller slettes.
Tilføjet for nylig
Viser fotofiler, der er tilføjet inden for de seneste to uger.
Del Forbundet hjem
Opret en liste med emner, der skal deles med en understøttet trådløs netværksenhed.
Vis detaljer om Forbundet hjem>>
Opret album
  1. Opret album ved at:
    Klikke på [Tilføj album] til venstre på skærmen.
    Højreklikke på albumkategorien og klikke på [Tilføj album] i menuen.
  2. Vælg et album, og tryk på [Enter] på dit tastatur.
Opret et smart album
Højreklik på albumkategorien, og klik på [Opret et smart album] i menuen for automatisk at oprette en liste med fotos, der svarer til de valgte kriterier.
Føj en fil til et album
Føj en fil til et album.
Føj et emne til et album
Højreklik på en fil, og klik på [Føj til album > Albumnavn] i menuen, eller vælg filen, og træk og slip den på albummet i albumkategorien til højre.
Slet et emne fra et album
Vælg en fil, og tryk på [Delete]-tasten, eller højreklik på filen, og klik på [Slet] i menuen for at slette filen.
Omdøb og slet albumnavn
Omdøb album
Dobbeltklik på et album, eller højreklik på det, og klik derefter på [Omdøb album] i menuen for at ændre navnet på det valgte album.
Slet album
Vælg et album og tryk på [Delete] på dit tastatur, eller højreklik på filen og klik på [Slet album] i menuen for at slette albummet.
Filerne slettes ikke, efter et album eller emner i albummet er slettet.
Gem et album
Gem fotofiler fra et album i en bestemt mappe.
  1. Vælg et album, der skal gemmes.
  2. Højreklik, og vælg [Gem album] i menuen.
  3. Vælg en placering til at gemme i på din pc, og klik på [OK] .
  4. Klik på [OK] , når albummet er gemt.
Når albummet er gemt, vises fotofiler fra albummet som standard, når Denne computer køres, og når du klikker på [Åbn mappe] .
Relaterede emner
Opret et smart album


Opret et smart album
Opret en gruppe, og opret automatisk albums samtidigt for at tilføje fotofiler med lignende kriterier uden manuelt at føje filer til et album.
Opret et smart album
  1. Højreklik på albumkategorien, og klik på [Opret et smart album] i menuen.
  2. Indtast det albumnavn, der skal oprettes.
  3. Vælg kriterier for de fotofiler, der skal føjes til albummet.
    Der kan tilføjes op til fire kriterier.
    Søgefiltre kan tilføje eller ignorere undergrupper afhængigt af valget af album, tid og mærke. Klik på [OK].


Håndtering af kurv
Gem fotos i en kurv for at bruge dem senere i Fotoredigering og Opret dias.
Føj til kurv
Vælg et foto, og træk og slip det på kurven, eller højreklik på fotoet, og klik på [Put i kurv] i menuen.
Fjern fra kurv
Vælg et foto, og træk og slip det væk fra kurven, eller højreklik på fotoet, og klik på [Fjern fra kurv] i menuen.
For at fjerne alle filer, der er føjet til kurven, skal du højreklikke og klikke på [Tøm kurv] i menuen.
Relaterede emner
Fotoredigering
Opret dias


Overfør filer mellem Mediestyring og mobiltelefon
Overfør fotofiler, der administreres af New PC Studios Mediestyring, eller føj til Mediestyring-fotolisten ved at importere fotofiler fra din mobiltelefon til din pc.
Afsendelse af filer til mobiltelefon
Fotofiler, der administreres i Mediestyring, overføres til mobiltelefonen, der er forbundet med New PC Studio.
  1. Slut mobiltelefonen til en pc.
  2. Vælg en fil, der skal overføres, og overfør den til din mobiltelefon ved at:
    Klikke på [image] [Eksporter til mobiltelefon] øverst til højre på skærmen.
    Klikke på [Menu > Send fil til mobiltelefon] .
    Højreklikke på listen og klikke på Eksporter til mobiltelefon i menuen.
  3. Vælg overførselsmetode.
    Vælg [Konverter automatisk for at tilpasse til mobiltelefonens miljø] for at konvertere og overføre filer automatisk.
    Vælg [Eksporter fil som den er] for at overføre den originale fil til din mobiltelefon:
  4. Kontroller den overførte fil i mobiltelefonens stifinder, når overførslen er fuldført.
    En af de overførte filer vil blive vist som valgt i mobiltelefonens stifinder.
Importer fil fra mobiltelefon
Importer fotofiler fra din mobiltelefon til din pc, og føj dem til Mediestyring-fotolisten.
  1. Slut mobiltelefonen til en pc.
  2. Importer filer i din mobiltelefon ved at:
    Klikke på [image] [Importer fil fra mobiltelefon til pc] øverst til højre på skærmen.
    Klikke på [Menu > Importer fil fra mobiltelefon til pc] .
  3. Vælg en fil fra mobiltelefonens stifinder, og klik på [Åbn].
  4. Kontroller det tilføjede emne fra Mediestyring-fotolisten, når overførslen er fuldført.


Brug af ekstra funktioner
Der er også ekstra funktioner tilgængelige udover håndtering af fotos.
Fotoredigering
Brug funktioner som f.eks. rotere, beskære og tilpasse størrelsen på fotos for at dekorere dine fotos med mærkater, rammer mm.
Vis detaljer om Fotoredigering>>
Opret dias
Brug flere fotofiler til at oprette en diasshowfil.
Vis detaljer om Opret dias>>
Del Forbundet hjem
Der kan søges efter musik-, foto- og videofiler, der er gemt i en Forbundet hjem-enhed, som er tilsluttet det samme trådløse netværk som en pc med New PC Studio installeret, eller filerne kan afspilles fra den anden enhed uden overførsel.
Vis detaljer om Forbundet hjem>>


Mediestyring < Video
Klik på video-ikonet på Mediestyring-widgeten for at administrere og importere/eksportere eller sende videofiler, der er gemt på din pc og mobiltelefon. Kør også widgeten til redigering af video for at redigere videoer.
<Mediestyring> Skærmen Video-widget>
1) Overfør videofiler mellem New PC Studio og din mobiltelefon.
Importer videofiler fra din mobiltelefon til din pc.
Overfør videofiler fra din pc til din mobiltelefon.
2) Tilføj og administrer videofiler i kategorier.
Tilføj videofiler, der er gemt på din pc, til Mediestyring > Video.
Videoer kan vises på tre måder; Eksempel, Vis detaljer og Vis roterende dias.
Søg efter videoer, der administreres i Mediestyring.
3) Administrer videokategorier og grupper.
Alle videoer: Vis den fulde liste over videoer, der administreres i Mediestyring.
Album: Tilføj og fjern albums for at tilpasse din egen liste.
Tid, mærke, præference: Vis videoer grupperet efter tid, mærke og præference.
4) Vis alle videoer eller videoer i en bestemt mappe. Viser en liste med videoer afhængigt af den valgte visningsmetode.
5) Kør widget.
Kør Videoredigering-widgeten.
Kør Videokonverter-widgeten.
6) Tilpas størrelsen på miniaturer på listen.
Understøttede videofilformater: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Tilføjelse af videoer til Videostyring
Føj videofiler, der er gemt på din pc, til Videostyring ved første opstart.
Tilføj en videofil
Tilføj valgte videofiler.
  1. Tilføj videofiler ved at:
    Klikke på [Tilføj pc-fil] øverst til venstre på skærmen.
    Klikke på [Menu > Tilføj pc-fil] øverst til venstre på skærmen.
  2. Vælg en video, der skal tilføjes, fra browseren, og klik på [Åbn].
  3. Klik på [OK], når filerne er tilføjet.
Tilføj en videomappe
Tilføj alle videofiler i en valgt mappe.
  1. Klik på [Menu > Tilføj pc-mappe] .
  2. Vælg en mappe fra browseren, og klik på [Åbn].
  3. Klik på [OK], når filerne er tilføjet.
Søg efter en videofil
Føjer automatisk videofiler, der er gemt i en bestemt mappe eller en valgt harddisk på din pc, til Videostyring.
Relaterede emner
Vis detaljer om Søg efter fil>>


Administrer og afspil videoer
Administrer videofiler, der føjet til Videostyring.
Forskellige visningsmetoder
Videoer kan vises på tre måder.
Eksempel: Vis eksempler på videoskærme.
Vis detaljer: Kontroller egenskabsoplysningerne for en video.
Vis roterede dias: Viser videofiler i en roterende rækkefølge.
Visningsmetoder
Eksempel viser videofiler i miniatureformat.
Vis detaljer viser miniaturer samt detaljerede filoplysninger.
Sorter videoliste
Rækkefølgen på videofiler ændres afhængigt af de valgte sorteringskriterier; filnavn, dato og størrelse.
Tilpas miniaturestørrelse
Flyt linjen i bunden for at tilpasse miniaturestørrelsen.
Afspil videoer
  1. Afspil videofiler ved at:
    Dobbeltklikke på videofiler.
    Højreklikke på et emne og klikke på [Afspil] i menuen.
  2. Skærmen skifter til afspilningstilstand.
Klik på Luk øverst til højre på skærmen for at vende tilbage til den forrige afspilningstilstand.
Søg
Indtast et nøgleord for at søge efter en ønsket video fra videoer, der er føjet til Mediestyring. Klik på [Søgefilter] i Søge-vinduet for at vælge søgekriterier som f.eks. filnavn, dato og mærke for en mere detaljeret søgning.
Indtast et nøgleord for at søge efter filnavn og mærke.
Vælg en startdato og slutdato for at søge efter dato.


Administrer albums
Administrer videofiler i albums kategoriseret efter grupper.
Basis-videoalbum
Basis-albummet gives af Mediestyring. Navnet på basis-albummet kan ikke ændres eller slettes.
Tilføjet for nylig
Viser videofiler, der er tilføjet inden for de seneste to uger.
Del Forbundet hjem
Opret en liste med emner, der skal deles med en understøttet trådløs netværksenhed.
Vis detaljer om Forbundet hjem>>
Opret album
  1. Opret album ved at :
    Klikke på [Tilføj album] til venstre på skærmen.
    Højreklikke på albumkategorien og klikke på [Tilføj album] i menuen.
  2. Indtast albumnavnet for det tilføjede album.
Opret et smart album
Højreklik på albumkategorien, og klik på [Opret et smart album] i menuen for automatisk at oprette en liste med videoer, der svarer til de valgte kriterier.
Føj en fil til et album
Føj en fil til et album.
Føj et emne til et album
Højreklik på en fil, og klik på [Føj til album > Albumnavn] i menuen, eller vælg filen, og træk og slip den på albummet i albumkategorien til højre.
Slet et emne fra et album
Vælg en fil, og tryk på [Delete]-tasten, eller højreklik på filen, og klik på [Slet] i menuen for at slette filen.
Omdøb og slet albumnavn
Omdøb album
Dobbeltklik på et album, eller højreklik på det, og klik derefter på [Omdøb album] i menuen for at ændre navnet på det valgte album.
Slet album
Vælg et album og tryk på [Delete] på dit tastatur, eller højreklik på filen og klik på [Slet album] i menuen for at slette albummet.
Filerne slettes ikke, efter et album eller emner i albummet er slettet.
Gem et album
Gem videofiler fra et album i en bestemt mappe.
  1. Vælg et album, der skal gemmes.
  2. Højreklik, og vælg [Gem album] .
  3. Vælg en placering til at gemme i på din pc, og klik på [OK] .
  4. Klik på [OK], når albummet er gemt.
Når albummet er gemt, vises videofiler fra albummet som standard, når Denne computer køres, og når du klikker på [Åbn mappe] .

Relaterede emner
Opret et smart album


Opret et smart album
Opret en gruppe, og opret automatisk albums samtidigt for at tilføje videofiler med lignende kriterier uden manuelt at føje filer til et album.
Opret et smart album
  1. Højreklik på albumkategorien, og klik på [Opret et smart album] .
  2. Indtast det albumnavn, der skal oprettes.
  3. Vælg kriterier for de videofiler, der skal føjes til albummet.
    Der kan tilføjes op til fire kriterier.
    Søgefiltre kan tilføje eller ignorere undergrupper afhængigt af valget af album, tid og mærke.
  4. Klik på [OK] .


Håndtering af kurv
Gem videoer i en kurv for at bruge dem senere i Videoredigering og Videokonverter.
Føj til kurv
Vælg en video, og træk og slip den på kurven, eller højreklik på videoen, og klik på [Put i kurv] i menuen.
Fjern fra kurv
Vælg en video, og træk og slip den væk fra kurven, eller højreklik på videoen, og klik på [Fjern fra kurv] i menuen.
For at fjerne alle filer, der er føjet til kurven, skal du højreklikke og klikke på [Tøm kurv] i menuen.
Relaterede emner
Videoredigering
Videokonverter


Overfør filer mellem Mediestyring og mobiltelefon
Overfør videofiler, der administreres af New PC Studios Mediestyring, eller føj til Mediestyring-videolisten ved at importere videofiler fra din mobiltelefon til din pc.
Eksporter til mobiltelefon
Videofiler, der administreres i Mediestyring, overføres til mobiltelefonen, der er forbundet med New PC Studio.
  1. Slut mobiltelefonen til en pc.
  2. Vælg en fil, der skal overføres, og overfør den til din mobiltelefon ved at:
    Klikke på [image] [Eksporter til mobiltelefon] øverst til højre på skærmen.
    Klikke på [Menu > Send fil til mobiltelefon] øverst til venstre på skærmen.
    Klikke på [Menu > Send fil til mobiltelefon] .
    Højreklikke på listen og klikke på [Eksporter til mobiltelefon] i menuen.
  3. Vælg overførselsmetode.
    Vælg [Konverter automatisk for at tilpasse til mobiltelefonens miljø] for at konvertere og overføre filer automatisk.
    Vælg [Eksporter fil som den er] for at overføre den originale fil til din mobiltelefon:
  4. Kontroller den overførte fil i mobiltelefonens stifinder, når overførslen er fuldført.
    En af de overførte filer vil blive vist som valgt i mobiltelefonens stifinder.
Importer fil fra mobiltelefon
Importer videofiler fra din mobiltelefon til din pc, og føj dem til Mediestyring-videolisten.
  1. Slut mobiltelefonen til en pc.
  2. Importer filer i din mobiltelefon ved at:
    Klikke på [Importer fil fra mobiltelefon til pc] øverst til højre på skærmen.
    Klikke på [Menu > Importer fil fra mobiltelefon til pc] .
  3. Vælg en fil fra mobiltelefonens stifinder, og klik på [Åbn] .
  4. Kontroller det tilføjede emne fra Mediestyring-videolisten, når overførslen er fuldført.


Brug af ekstra funktioner
Der er også ekstra funktioner tilgængelige udover håndtering af videoer.
Videoredigering
Brug overgangseffekt, temaeffekt, billedkompensation, undertekst, titler og andre funktioner til at redigere videoer.
Vis detaljer om Videoredigering>>
Videokonverter
Konverter videofiler til et andet format.
Vis detaljer om Videokonverter>>
Del Forbundet hjem
Der kan søges efter musik-, foto- og videofiler, der er gemt i en Forbundet hjem-enhed, som er tilsluttet det samme trådløse netværk som en pc med New PC Studio installeret, eller filerne kan afspilles fra den anden enhed uden overførsel.
Vis detaljer om Forbundet hjem>>


Fotoredigering
Fotos kan føjes til Mediestyring, eller fotos, der er føjet til listen i Fotoredigering, kan redigeres og dekoreres.
<Skærmen Fotoredigering-widgeten>
1) Viser fotofilerne, der skal redigeres, på en liste. Fotofiler kan tilføjes eller slettes fra listen.
Føj et foto til listen.
Slet en valgt fotofil fra listen.
2) Vis oplysninger om det foto, der redigeres, eller tilpas størrelsen på fotoet.
Gå tilbage til forrige trin.
Genanvend den annullerede redigeringsopgave.
Annuller redigeringsopgave, og gå tilbage til den første side.
Kontroller oplysningerne for den originale fil, der skal redigeres.
Viser status for de originale og redigerede fotos.
Tilpas størrelsen på den aktuelle fotofilstørrelse, så den passer til skærmområdet.
Tilpas størrelsen på det aktuelle foto til dets originale størrelse.
Tilpas størrelsen på den aktuelle fotostørrelse.
3) Kontroller status for det foto, der redigeres.
4) Kør redigeringsfunktion.
Modificer: Roter, fjern røde øjne, juster lysstyrke, beskær og tilpas størrelsen på fotos.
Dekorer: Tegn, indsæt tekst, og indsætte mærkater og rammer til fotos.
5) Gem den redigerede fotofil, eller gem igen med et andet navn, eller udskriv.
Gem det redigerede foto.
Gem det redigerede foto under et andet navn.
Udskriv det redigerede foto.
Understøttede importfilformater: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Gem filer i formaterne: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Redigering af fotos
Vælg et foto, der skal redigeres og dekoreres, på listen.
Administrer redigeringsliste
Rediger fotos, der er føjet til redigeringslisten. Føj til Mediestyring, eller vælg manuelt en fil, der skal føjes til listen.
Tilføj liste
Klik på [Tilføj et foto] øverst til højre på skærmen, og klik på [OK], efter du har valgt en fotofil, der skal tilføjes.
Slet liste
Vælg et foto, der skal slettes, og klik på [Slet foto] øverst til højre på skærmen.
Modificer
Roter
Klik på den ønskede rotationsknap fra vend top/bund, vend venstre/højre, venstre eller højre, og klik derefter på [Anvend] for at anvende funktionen til fotoet.
Fjern røde øjne
Vælg det område, der skal justeres, flyt skyderen efter behov, og klik derefter på [Anvend].
Juster lysstyrke
Flyt skyderen for at justere lysstyrke, kontrast og farvemæthed efter behov, og klik derefter på [Anvend].
Effekter
Vælg en effekt, der skal anvendes, flyt skyderen for effekten efter behov, og klik derefter på [Anvend].
Beskær
Vælg et område, der skal beskæres, og klik på [Anvend].
Vælg den størrelse, der skal beskæres, med forudindstillede værdier.
Tilpas størrelse
Vælg manuelt en størrelse, eller brug en forudindstillet værdi, og klik på [Anvend].
Vælg størrelsesforholdet, når en størrelse vælges manuelt.
Dekorer
Tegn
Vælg et tegneværktøj, farve og størrelse, og tegn derefter objektet. Klik på [Anvend] for at anvende maleriet.
Indsæt tekst
Klik på en placering for at indsætte tekst, indtast teksten i tekstindtastningsfeltet, og klik derefter på [Anvend].
Indsæt mærkat
Vælg en mærkattype, klik der, hvor fotoet skal tilføjes på billedet, tilpas størrelsen, og klik derefter på [Anvend].
Tilføj ramme
Vælg en ramme, og klik på [Anvend].
Gem og Gem som
Gem
Klik på enten [Gem] øverst til højre på skærmen, eller klik på [Menu > Gem] øverst til venstre på skærmen.
Gem som
Klik på enten [Gem som] øverst til højre på skærmen, eller klik på [Menu > Gem som] øverst til venstre på skærmen. Vælg en placering, hvori der skal gemmes, indtast filnavnet, og klik derefter på [Gem] .
Udskriv
Se et eksempel på den skærm, der skal udskrives, og udskriv
Vælg den fotostørrelse, der skal udskrives, og klik på [Udskriv] i henhold til dimensionerne.
Eksempel på et foto, der er redigeret med Fotoredigering
  1. Åbn fotofiler i Mediestyring, eller åbn fotofiler, der er gemt på din pc.
  2. Vælg et foto, der skal redigeres, fra listen.
  3. Brug redigeringsfunktionen til højre på skærmen til at redigere og dekorere fotoet.
  4. Gå til næste trin ved enten at klikke på [Forrige], [Næste] eller [Nulstil] .
  5. Brug knapperne øverst på redigeringsskærmen til at zoome ind eller ud på fotoet på skærmen.
  6. Klik på enten [Gem] eller [Gem som] for at gemme det redigerede foto.
Understøttede importfilformater: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Gem filer i formaterne: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Opret dias
Fotos kan føjes til Mediestyring, eller fotos, der er føjet til listen i Opret dias, kan redigeres til en diasshowfil.
<Skærmen Opret dias-widgeten>
1) Viser en fotoliste, og fotofiler kan tilføjes eller slettes fra listen.
Føj et foto til listen.
Slet den valgte fotofil fra listen.
2) Se eksempel på dias, eller tilpas størrelsen på dias.
Vis eksempel på et dias.
Tilpas størrelsen på den aktuelle fotofilstørrelse, så den passer til skærmområdet.
Tilpas størrelsen på det aktuelle foto til dets originale størrelse.
Tilpas størrelsen på den aktuelle fotostørrelse.
3) Vis dias
4) Indstil Opret dias.
Opløsning: Indstil diasskærmstørrelsen.
Diasbaggrundsfarve: Indstil baggrundsfarven.
Filformat: Indstil diasformatet.
5) Overfør til mobiltelefon, eller gem på pc.
Send til mobiltelefon.
Gem dias på din pc.
Understøttede importfilformater: BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Gem filer i formatet: GIF


Opret dias
Føj fotofiler til listen, og tilpas rækkefølgen på listen for at lave en diasshowfil.
Administrer diasliste
Tilføj liste
Klik på [Tilføj] øverst til højre på skærmen, og klik på [OK], efter du har valgt en fotofil, der skal tilføjes.
Slet liste
Vælg et foto, der skal slettes, og klik på [Slet] øverst til højre på skærmen.
Ændr rækkefølge
Vælg et foto på listen, og træk og slip det på den ønskede placering på listen.
Indstil overgangsinterval
Indstil overgangstiden for afspilning af filer på diaslisten.
  1. Klik på tidsvisningen øverst på skærmen.
  2. Klik på [OK], efter du har ændret tiden.
Marker [Anvend til alle overgangseffekter] for at anvende de samme tidsindstillinger til alle fotofiler.
Tidsindstillinger anvendes kun til GIF-animationsformatet.
Indstil dias
Opløsning
Indstil skærmstørrelsen for diasset. Beskær margenerne for store fotos, der er større end den forudindstillede størrelse, for at tilpasse til skærmstørrelsen.
Diasbaggrundsfarve
Indstil farven for diasbaggrunden. Baggrundsfarven vises kun, når fotostørrelsen er mindre end den indstillede diasskærm.
Filformat
Indstil det understøttede format i Opret dias.
Hvis Sydkorea blev valgt som landet, da New PC Studio blev installeret, er funktionerne Mobiltelefondias og Mit billede tilgængelige, når din mobiltelefon er tilsluttet.
Gem
Klik på enten [Gem] øverst til højre på skærmen, eller klik på [Menu > Gem] øverst til venstre på skærmen. Vælg en placering, hvori der skal gemmes, indtast filnavnet, og klik derefter på [Gem] .
Lagring på en pc er kun tilgængelig, hvis formatet er GIF-animationsformatet.
Send til mobiltelefon
Send dias til den tilsluttede mobiltelefon.
  1. Klik på [image] [Eksporter til mobiltelefon] nederst til højre på skærmen.
  2. Klik på [OK], når overførslen er fuldført.
Hvis Sydkorea blev valgt som landet, da New PC Studio blev installeret, er funktionerne Mobiltelefondias og Mit billede tilgængelige, når din mobiltelefon er tilsluttet.
Eksempel på Opret dias
  1. Åbn fotofiler fra Mediestyring, eller åbn fotofiler, der er gemt på din pc.
  2. Vis fotoene i rækkefølge for at oprette et diasshow.
  3. Indstil overgangstiden for hvert foto.
  4. Tilpas fotostørrelsen ved hjælp af zoom ind eller ud øverst på skærmen.
  5. Tilpas baggrundsfarven nederst på skærmen og gem, og tilpas derefter fotostørrelsen for at overføre.
  6. Filen gemmes eller sendes til din mobiltelefon.
Understøttede importfilformater: BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Gem filer i formatet: GIF


Videoredigering
Fotos, musik og videoer, der er føjet til Mediestyring, eller multimediefiler, der er føjet til listen i Foto- eller Videoredigering, kan redigeres, så nye videoer kan oprettes.
<Skærmen Videoredigering-widgeten>
1) Føj skærmeffekter til videoer.
Effekt : Føj effekter til videoer.
Undertekst : Sæt undertekster på videoer.
2) Kontroller filer, der er føjet til listen, eller videoer, der redigeres.
Vis status på videoafspilning.
Afspil videoer.
Stop afspilning af video.
Kontroller lydstyrke.
3) Tilføj eller fjern filer, der skal redigeres, på listen. Afspil og kontroller indholdet for de filer, der er tilføjet for nylig.
Tilføj filer, og kategoriser dem efter foto, video, musik eller hele listen over multimediefiler.
Afspil filer fra listen på eksempelskærmen.
4) Vis filer, der er føjet til tidslinjen, og ændr afspilningsrækkefølge.
Vis video, mens du zoomer ind eller ud, fra tidslinjen.
Træk og slip videoer og videofiler til områderne Video 1 og Video 2.
Indstil tiden for overgangseffekter.
Indstil baggrundsmusik.
Indstil undertekster.
5) Indstil eller gem filformatet for den redigerede video.
Indstil formatet, som videoen skal gemmes i.
Gem videoer.
Understøttede filformater: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Eksportfilformater: AVI, 3GP, SKM, MP4, K3G


Rediger videoer
Rediger ved at føje filer til tidslinjerne og anvende effekter.
Administrer redigeringsliste
Tilføj liste
Klik på [Importer fil] fra øverst til højre på skærmen. Vælg den musik-, foto- eller videofil, der skal tilføjes, og klik på [OK].
Slet liste
Vælg en fil, der skal slettes, og tryk på [Delete] på tastaturet.
Anvend effekter
Overgangseffekt
Vælg en overgangseffekt, der skal anvendes, og klik på [Tilføj] .
Temaeffekt
Vælg et tema, der skal anvendes, mens en video er valgt fra tidslinjen, og klik derefter på [Anvend].
Ved at klikke på [Nulstil] , mens en video er valgt fra tidslinjen, fjernes det anvendte tema.
Billedtilpasning
Flyt skyderen for at justere lysstyrke, kontrast og farvemæthed efter behov, mens en video fra tidslinjen er valgt, og klik derefter på [Anvend].
Ved at klikke på [Nulstil] , mens en video er valgt fra tidslinjen, fjernes den anvendte billedkompensation.
Undertekst
Indtast tekst, indstil teksteffekter, og klik derefter på [OK].
Titel
Indtast tekst, indstil tekstplacering og effekter, og klik derefter på [Anvend].
Tidslinje
Tilføj fil
Vælg en fil på listen, og træk og slip filen på tidslinjeområdet.
Zoom ind/ud
Brug skyderen på tidslinjen til at zoome ind eller ud på tidslinjen.
Tilpas fillængde
Klik forrest eller bagerst på det klip, der er føjet til tidslinjen, for at tilpasse klippets længde ved at flytte din mus.
Indstil filoplysninger
Klik på [Indstillinger for lagring af video] øverst til højre på skærmen, og klik på [Anvend], efter du har ændret indstillingerne.
Gem og Gem som
Gem
Klik på enten [Gem] øverst til højre på skærmen, eller klik på [Menu > Gem] øverst til venstre på skærmen.

※ Eksempel på redigering af en videofil
  1. Åbn foto-, video- og/eller musikfiler med [Importer fil].
  2. Træk og slip video- eller fotofiler, der skal redigeres, på Video 1- og Video 2-områderne på tidslinjen.
  3. Vælg overgangseffekter mellem videoer med funktionen Overgangseffekt.
  4. Rediger overgangseffekttiden på tidslinjen.
  5. Juster billeder med funktionen Billedkompensation.
  6. Vælg en temaeffekt, og anvend den til alle videoer.
  7. Indsæt undertekster.
  8. Føj musik til tidslinjen.
  9. Klik på enten [Gem] eller [Gem som] for at gemme den redigerede video.
Understøttede filformater: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Export file formats: AVI, 3GP, SKM, MP4, K3G


Connected Home

Brug Connected Home til at dele musik-, foto- og videofiler, der administreres i Mediestyring, og til at afspille filer, der er gemt på andre enheder.
Denne funktion er kun tilgængelig for enheder, der understøtter Connected Home.
Kontroller Connected Home-logoet på din enhed.
Denne widget-funktion kan være begrænset afhængigt af den tilsluttede mobiltelefon.
Hvad er Connected Home?
Denne funktion deler filer på enheder, der er forbundet med det samme trådløse netværk. Del og afspil musik-, video- og fotofiler fra andre enheder ved at streame filer.
Hvad er streaming? Det er en metode til overførsel af data, hvor multimediedata læses fra internettet, og til afspilning af filer i realtid.
Brug af Connected Home
Afspil filer
Afspil filer på andre enheder, der understøtter Connected Home.
Vis detaljer om Connected Home-afspillere>>
Del filer
Del musik-, foto- og videofiler, der administreres i Mediestyring.
Vis detaljer om Del Connected Home-filer>>


Connected Home-afspiller
Afspiller filer, der er gemt på andre enheder, der er forbundet med det samme trådløse netværk.
<Skærmen Connected Home-afspiller-widget>
1) Vis videoer eller fotos, der afspilles i øjeblikket.
2) Kontroller fotovisning og musik- og videoafspilning.
3) Søg i delte lister på andre enheder.
Flyt til serverlisten.
Flyt op.
Opdater liste.
4) Vis mapper eller filer, der deles på den valgte enhed.
Brug af Connected Home-afspiller
Søg i afspilningslisten for Connected Home, og se eller afspil en ønsket mediefil.
  1. Klik på serveren for at afspille fra Connected Home-afspilningslistevinduet.
  2. Søg i en gemt mappe på den valgte server.
  3. Dobbeltklik på filer for at afspille.
De valgte filer afspilles ved hjælp af streamingsmetoden og gemmes ikke på din pc.

Hvis der ikke kan søges i serveren fra Connected Home-serverlisten.
Kontroller, at din pc og enheden er forbundet korrekt til det trådløse netværk.
Kontroller, at din pc og enheden er forbundet korrekt til det samme trådløse netværk.


Del Connected Home-filer
Gem musik-, foto- og videofiler, der administreres i Mediestyring, i Connected Home-delingsmappen for at dele. Kontroller musik-, foto- og videofiler i kategorien til højre for Mediestyring i Connected Home-delingsmappen.
Delingsmappen vises, når du har tilsluttet en mobiltelefon, der ikke understøtter funktionen Connected Home.
<Skærmen Mediestyring-widget>
1) Tilføj filer, der skal deles via Connected Home.
2) Kontroller filer, der deles via Connected Home.
Del Connected Home-filer
  1. Føj filer til [Del Connected Home] ved at:
    Vælge et emne og højreklikke på det og klikke på [Føj til afspilningsliste > Del Connected Home] i menuen.
    (Klik på [Føj til album > Del Connected Home] fra Foto- eller Videostyring.)
    Vælg et emne, og træk og slip det til højre for [Del Connected Home] .
  2. Klik på [Del Connected Home] fra den venstre kategori i Mediestyring, og kontroller den liste, der er oprettet for nylig.
Fjern delte emner fra Connected Home
Vælg et emne, og tryk på [Delete]-tasten, eller højreklik på filen, og klik på [Slet] i menuen for at slette filen.
Originale filer slettes ikke, selvom det delte emne i Connected Home slettes.
Kontroller Connected Home-delingsstatus
Hvis alle emner, der administreres i Mediestyring, deles med andre enheder, vises status via ikoner øverst på Connected Home-delingslisten og ved siden af titlerne.
Fil, der deles.
Fil, der ikke deles.
Indstil Connected Home
Indstil fildelingsstatus pr. musik-, foto- og videofil i Mediestyring, og indstil delingslisten. Filer kan indstilles i Indstillingsmenuen i Mediestyring.
  1. Klik på hhv. [Menu > Indstillinger > Musik (eller Foto, Video) > Connected Home].
  2. Vælg, om du vil dele filer med en enhed, der understøtter Connected Home.
  3. Klik på [OK] .
Vær forsigtig, når delingsstatus er ON
Når Connected Home-delingsstatus er indstillet til ON i indstillingerne i Mediestyring, vil filen blive delt uden forbehold med enheder, der er forbundet med det samme trådløse netværk. Bemærk, at der er risiko for, at personlige filer bliver vist, hvis der er mere end én person, der bruger det samme netværk.


Brug af hjælpewidgets
Ekstra widgets gør det nemt for dig at bruge New PC Studio mellem din pc og mobiltelefon. Effektive widgets, der giver dig mulighed for at brænde cd'er, konvertere videoer mm., er tilgængelige.
Ekstra widgets
Widget | Beskrivelse
 | Diskripning Udtrækker og gemmer lydkilder fra en musik-cd til musikfilformater som f.eks. MP3 på din pc.
 | Diskbrænding Optager musik-, foto- og videodata fra din pc til et disk-medie.
 | Sikkerhedskopier og gendan Sikkerhedskopiering giver dig mulighed for at overføre og sikkerhedskopiere al data, der er gemt på din mobiltelefon, til din pc. Gemte mobiltelefondata kan derefter sendes tilbage til din mobiltelefon med gendannelsesfunktionen.
 | Videokonverter Konverterer nemt forskellige videofilformater til et format, der passer til din mobiltelefon.
 | Internet Connector Opretter forbindelse til internettet ved hjælp af kommunikationsfunktionen på din mobiltelefon.
 | Installer/Afinstaller Installerer eller fjerner et program til din mobiltelefon.
 | Outlook-synkronisering Synkroniserer Outlook-kontakter, tidsplaner, opgaver og memoer fra din computer til din mobiltelefon.


Diskripning
Importer musik fra en musik-cd, og gem den som filer på din pc. Importer al eller bestemt musik fra en musik-cd med blot få klik.
Musikoplysninger importeres fra All Media Guide (AMG), når der sættes en musik-cd i din pc.
En internetforbindelse er påkrævet for at importere musikoplysninger.
<Skærmen Diskripning-widget>
1) Viser en lyd-cd, der er sat i din pc.
2) [image] Angiv indstillinger for Diskripning.
3) Viser listen over musik, der skal kopieres.
4) Start udtrækning af musikdata.


Kopier en disk
Diskripning importerer musik i digital format fra en musik-cd og konverterer og gemmer musikken i et filformat, som din pc kan behandle.
Kopiering
Vælg alle eller nogle musikemner fra den isatte cd, og importer dem.
  1. Sæt en musik-cd i cd-drevet.
  2. Vælg den cd, der skal kopieres, fra vinduet til valg af musik-cd øverst på skærmen.
  3. Marker afkrydsningsfelterne til venstre for hver liste for at vælge musik, der skal kopieres.
  4. Klik på [Kopierer] .
  5. Angiv en placering, der skal gemmes i, og klik på [OK] .
  6. Kopieringen starter automatisk.
    Klik på [Vis log] i statusvinduet for at se log-oplysningerne for de udtrukne filer.
Emner, der er kopieret, vises med gråt på listen.
Klik på afkrydsningsfeltet i toppen af listen for at markere al musik.
Rediger albumoplysninger
Kontroller musikoplysninger (ID3Tag: albumnavn, genre og andre oplysninger), og rediger dem efter behov.
  1. Klik på [Menu > Rediger albumoplysninger] øverst til venstre på skærmen.
  2. Albumoplysninger kan redigeres ved at:
    Indtaste oplysninger manuelt.
    Klikke på [Importer musikoplysninger] for at anvende albumoplysninger, der er givet via internettet.
  3. Klik på [OK] for at gemme.


Indstillinger
Klik på [Indstillinger] øverst til venstre på skærmen, og angiv detaljer for diskripning.
Indstillinger
Vælg det filformat, der skal gemmes i på din pc.
Formaterne MP3, *.AAC, *.M4A og *.WAV understøttes.
Vælg lydkvaliteten.
Vælg fra lav kvalitet (96 Kbps), normal (128 Kbps) og høj kvalitet (192 Kbps).
Vælg en regel for filnavn.
Vælg fra kunstner, album, spornummer, titel, genre og bit-rate.
Vælg en separator, og anvend den til reglen for filnavn.
Den angivne regel vises i eksempelvinduet.
Skub disk ud efter kopiering
Hvis denne er markeret, vil cd'en, der er sat i drevet, automatisk blive skubbet ud, når kopieringen er fuldført.


Diskbrænding
Brænd filer, der er gemt på din pc, til musik- eller datadisks med Diskbrænding-widgeten.
Denne funktion kan være begrænset afhængigt af det land, du valgte under installationen.
Sæt en tom cd, som kan bruges til brænding, i dit drev.
<Skærmen Diskbrænding-widget>
1) Administrer data og lyd særskilt. Klik på hver for at skifte til den tilsvarende skærm.
2) Viser en cd, der er sat i din pc.
3) [image] Føj filer, der skal brændes, til disken.
4) [image] Angiv indstillinger for Diskbrænding.
5) [image] Slet emne.
6) Viser listen, der skal brændes.
7) Viser disk- og datastørrelsen.
8) Starter brænding.


Data-cd-brænding
Gem datafiler på en cd ved hjælp af data-brænding.
Data-diskbrænding
  1. Klik på [Data] øverst på skærmen.
  2. Vælg den cd, der skal brændes, fra vinduet til valg af disk øverst til venstre på skærmen.
    Hvis der ikke er nogen cd, der kan brændes, vises 'Ingen brænder tilsluttet'.
    Viser automatisk, når der sættes en brændbar cd i.
  3. Tilføj filer, der skal gemmes på en disk, ved at:
    Klikke på [Tilføj emne] .
    Klikke på [Menu > Tilføj emne] .
  4. Slet emner ved at:
    Klikke på [Menu > Slet emne] .
    Højreklikke på et emne og klikke på Slet emne i menuen.
  5. Kontroller datastørrelsen, og klik på [Brænd] .
  6. Starter brænding til disken.
  7. Cd'en skubbes automatisk ud, når brændingen er færdig.
[Brænd] -knappen aktiveres kun, når der sættes en brændbar cd i, og der er mere end ét emne på brændingslisten.


Musik-cd-brænding
Gem musikfiler på en cd ved hjælp af musik-cd-brænding.
Musik-cd-brænding
  1. Klik på [Audio] øverst på skærmen.
  2. Vælg den cd, der skal brændes, fra vinduet til valg af disk øverst til venstre på skærmen.
    Hvis der ikke er nogen cd, der kan brændes, vises 'Ingen brænder tilsluttet'.
    Viser automatisk, når der sættes en brændbar cd i.
  3. Tilføj filer, der skal gemmes på en disk, ved at:
    Klikke på [Tilføj emne] øverst til venstre på skærmen.
    Klikke på [Menu > Tilføj emne] øverst til venstre på skærmen.
  4. Slet emner ved at:
    Klikke på [Menu > Slet emne] øverst til venstre på skærmen.
    Højreklikke på et emne og klikke på [Slet emne] i menuen.
  5. Kontroller datastørrelsen, og klik på [Brænd] .
  6. Starter brænding til disken.
  7. Cd'en skubbes automatisk ud, når brændingen er færdig.


Indstillinger
Klik på [Indstillinger] øverst til venstre på skærmen, og angiv detaljer for diskbrænding.
Indstillinger
Kør Indstillinger ved at :
Vælge [Menu > Indstillinger] .
Klikke på [Indstillinger] -ikonet, som ligner et værktøj.
Vælg brændingshastighed.
Vælg fra meget hurtig, hurtig, normal og langsom.
Vælg andre muligheder.
Hvis gem liste-afkrydsningsfeltet er valgt, vil den forrige liste blive valgt, når programmet genstartes.


Sikkerhedskopier og gendan
Widgets til sikkerhedskopiering og gendannelse giver dig mulighed for at sikkerhedskopiere data fra din mobiltelefon til din pc og gendanne de sikkerhedskopierede data til din mobiltelefon. Gør det nemt for dig at gendanne gemte personlige data på en ny mobiltelefon, eller når data er gået tabt.
Denne widget-funktion kan være begrænset afhængigt af den tilsluttede mobiltelefon.

<Skærmen Sikkerhedskopier og gendan-widget>-> Billedet skiftes
1) Vælg den mobiltelefon, der skal sikkerhedskopieres og gendannes.
2) Administrer sikkerhedskopiering og gendannelse særskilt. Klik på hver for at skifte til den tilsvarende skærm.
3) Kør sikkerhedskopiering eller gendannelse. Andre knapper vil muligvis blive vist afhængigt af den valgte funktion.
Sikkerhedskopiering: Kør sikkerhedskopiering på den tilsluttede mobiltelefon.
Gendannelse: Gendan data på den tilsluttede mobiltelefon.


Sikkerhedskopiering
Sikkerhedskopier og gendan data, der er gemt på den tilsluttede mobiltelefon, på din pc.
Fortsæt sikkerhedskopiering
  1. Vælg den mobiltelefon, der skal sikkerhedskopieres, fra vinduet til valg af mobiltelefon øverst på skærmen.
  2. Vælg fanen Sikkerhedskopiering, og klik på [Sikkerhedskopier] i bunden af sidens skærm.
  3. Et statusvindue for sikkerhedskopieringen vises, og følgende trin udføres.
    Trin 1. Kontroller forholdsreglerne, og klik derefter på markeringsfelterne.
    Trin 2. Vælg et emne, der skal sikkerhedskopieres.
    Trin 3. Klik på Gem fil for at vælge en placering, hvori der skal gemmes.
    Trin 4. Kør sikkerhedskopiering automatisk.
    Trin 5. Fuldfør sikkerhedskopiering.
  4. Klik på [Fuldfør] , når sikkerhedskopieringen er færdig.
Undlad at afbryde mobiltelefonen under sikkerhedskopieringen. Sikkerhedskopieringen af data vil muligvis ikke fuldføres normalt.
Vis logoplysninger for sikkerhedskopiering
Klik på [Menu > Vis log] i venstre side af skærmen for at se logoplysninger for sikkerhedskopieringen.
Der kan ikke indhentes logoplysninger, hvis mobiltelefonen ikke er tilsluttet.


Gendannelse
Vælg sikkerhedskopierede data, der er gemt på din pc, og gendan dem på den tilsluttede mobiltelefon.
Fortsæt gendannelse
  1. Vælg den mobiltelefon, der skal gendannes, fra vinduet til valg af mobiltelefon øverst på skærmen.
  2. Vælg fanen Gendannelse, og klik på [Gendan] i bunden af sidens skærm.
  3. Gendannelsen udføres med følgende trin.
    Trin 1. Kontroller forholdsreglerne, og klik derefter på markeringsfeltet.
    Trin 2. Klik på [Åbn] , og vælg en fil, der skal gendannes.
    Trin 3. Vælg et emne, der skal gendannes.
    Trin 4. Kør gendannelse automatisk.
    Trin 5. Fuldfør gendannelse.
  4. Klik på [Fuldfør] , når gendannelsen er færdig.
Undlad at afbryde mobiltelefonen under gendannelsen. Gendannelsen af data vil muligvis ikke fuldføres normalt.
Vis logoplysninger for gendannelse
Klik på [Menu > Vis log] i venstre side af skærmen for at se logoplysninger for gendannelsen.
Der kan ikke indhentes logoplysninger, hvis mobiltelefonen ikke er tilsluttet.


Videokonverter
Åbn videofiler, der er gemt på din pc, og konverter dem nemt til videoformat med Videokonverter-widgeten. Reducerer videostørrelsen eller konverterer videoer, så de inkluderer undertekster. Værdier, der er gemt i indstillinger, giver dig mulighed for at konvertere videofiler med de samme indstillinger.
Denne widget kan være begrænset afhængigt af det land, du valgte under installationen.
<Skærmen Videokonverter-widget>
1) [image] Tilføj videofiler, der skal konverteres.
2) [image] Angiv indstillinger.
3) [image] Fjern det valgte emne.
4) [image] Find undertekster, der skal bruges til videoen.
5) Starts video conversion.


Konvertering af videoer
Føj undertekster til videofiler, eller konverter filformater.
Konvertering af videoer
  1. Føj filer, der skal konverteres, til listen ved at:
    Klikke på [Tilføj emner] .
    Klikke på [Menu > Tilføj emner] .
    Vælge en videofil fra Denne computer eller browseren for den tilsluttede enhed og trække og slippe filen til fillisteområdet.
  2. Klik på [Find undertekst] for at tilføje en undertekst.
  3. Klik på [Indstillingstitel] for at vælge en konverteringsmetode.
  4. Klik på [Konverter].
  5. Starter konverteringen automatisk.
    Klik på Åbn mappe fra vinduet konvertering fuldført for at køre Denne computers browser fra den mappeplacering, hvor filen er konverteret.
    Emner, der er konverteret, vises med grønt, og de, der mislykkedes, vises med rødt.
Hvis Sluk for pc'en, når du er færdig er valgt, lukkes computeren automatisk ned, når konverteringen er fuldført.
Bemærk, at data, der ikke er gemt i andre programmer end New PC Studio, kan gå tabt. Gem altid data fra andre programmer, før du lukker din computer ned.
Underst?ttede videofilformater:
Filtyperne *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV og *.DIVX kan konverteres til filtyperne*.MP4, *.K3G og *.SKM.


Indstillinger
Klik på [Indstillinger] øverst til venstre på skærmen, og angiv detaljer for Videokonverter. Vælg skærmstørrelse, videoindstillinger, lydindstillinger og undertekststørrelse for at gemme forskellige konverteringsindstillinger.
Opret og slet konverteringsindstillinger
  1. Klik på [Tilføj indstillinger] .
  2. Indtast indhold for konverteringsindstilling
    Forudindstillet navn: Navnet på den indstilling, der skal føjes til listen.
    Skærmstørrelse: 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Videoindstillinger: MPEG-4 (lav kvalitet), MPEG-4 (normal), MPEG-4 (høj kvalitet)
    Lydindstillinger: AAC (lav kvalitet), AAC (normal), AAC (høj kvalitet)
    Størrelse på undertekst: Lille, normal og stor
    Klik på [Gør til standard] for at nulstille indstillingsværdier.
  3. Klik på [OK] for at gemme.
Slet indstillingsliste
Vælg et emne, der skal slettes på indstillingslisten, og klik på [Slet indstillinger] .
Angiv placering til lagring
Angiv placeringen til lagring af konverterede videoer.
Klik på [Åbn] og vælg placeringen for at gemme filer.


Internetforbindelse

Internet Connector
Internet Connector-widgeten giver dig mulighed for at få adgang til internettet eller et netværk med din mobiltelefon eller modemenhed.
Denne widget-funktion kan være begrænset afhængigt af det land, du valgte under installationen, og den tilsluttede mobiltelefon.
<Skærmen Internet Connector-widget>
1) [image] Angiver indstillingerne for Internet Connector.
2) Vælg den tilsluttede mobiltelefon, der skal have adgang til internettet.
3) Opret forbindelse til internettet via din tilsluttede mobiltelefon.


Opret forbindelse til internettet
Få adgang til internettet eller et netværk med din mobiltelefon eller modemenhed.
Første forbindelse med mobiltelefonen
Konfigurer indstillinger for internetforbindelse, når du opretter forbindelse for første gang med din mobiltelefon.
  1. Konfigurer internetforbindelse ved første forbindelse ved at:
    Klikke på [Menu > Indstillinger for forbindelse] øverst på skærmen.
    Klikke på [Indstillinger for forbindelse] øverst på skærmen.
  2. Angiv forbindelsesmetoden fra vinduet Indstillinger for forbindelse, og gem konfigurationen.
Opret forbindelse til internettet
  1. Vælg den mobiltelefon eller modemenhed, der skal oprette forbindelse, fra vinduet til valg af mobiltelefon i midten af skærmen.
  2. Klik på [Opret forbindelse] .
  3. Status for forsøg på oprettelse af forbindelse vises.
  4. Forbindelsesbilledet viser, når der er adgang.
Denne widget er ikke tilgængelig, hvis der ikke er en enhed tilsluttet. Kontroller din enhedsforbindelse.


Indstillinger
Klik på [Indstillinger for forbindelse] øverst til venstre på skærmen, og konfigurer internetforbindelsen for din mobiltelefon eller modemenhed.
Konfigurer internetforbindelse
  1. Forbindelsesvinduet vises.
  2. Vælg forbindelsesindstillinger fra vinduet.
    Marker forbindelsesnavnet, og vælg det næste emne.
  3. Land og netværksudbyder
    Vælg land
    Netværksudbyder
    APN-navn
    Telefonnummer
    Id
    Adgangskode
  4. Modem
    Klik på [Tilføj modem] for at tilføje en modemtype.
  5. Klik på [OK] , efter du har valgt alle emner.
  6. Fuldfør konfiguration.
Tilføj indstillinger for internetforbindelse
Klik på [Tilføj] fra vinduet Konfigurer internetforbindelse for at tilføje indstillinger. Fuldfør konfigurationen med de samme trin som i forbindelsesindstillinger.
Slet indstillinger for internetforbindelse
Klik [image] ved siden af emner for at slette fra listen over forbindelsesemner fra vinduet Konfigurer internetforbindelse.


Installer/afinstaller program til mobiltelefon
Installer eller fjern programmer fra den tilsluttede mobiltelefon med widgeten Installer/Afinstaller. Tilføj installationsprogrammer, der er gemt på din pc, til widgetens installationsliste, og vælg også programmer, der skal slettes fra en liste over installerede programmer.
Denne widget-funktion kan være begrænset afhængigt af den tilsluttede mobiltelefon.
Kun mobiltelefonprogrammer kan installeres eller fjernes.
<Skærmen Installer/afinstaller widget>
1) Vælg en mobiltelefon for at installere/fjerne programmer.
2) Viser den ledige plads på mobiltelefonen. Kontroller den samlede plads og resterende plads.
3) [image] Tilføj et program, der skal installeres på din mobiltelefon.
4) Administrer installer/afinstaller programemner på din mobiltelefon.
Opdater installerede programemner.
Fjern installerede emner.
5) Geninstaller det valgte program på din mobiltelefon.


Installer program
Vælg installationsprogramlisten, der er gemt på din pc, og installer på den tilsluttede mobiltelefon.
Installer program
  1. Installer programmet ved at:
    Klikke på [Menu > Installation af program] øverst til venstre på skærmen.
    Klikke på [Installation af program] øverst til højre på skærmen.
  2. Vælg en fil, der skal installeres, fra Åbn-vinduet, og klik på [Åbn] .
  3. Installer program. Følg instruktionerne på din mobiltelefons skærm.
  4. Når installationen er fuldført, vises en liste over installerede programmer.
Når installationen er fuldført, vises et [ [image]] på installationslisten, og hvis installationen mislykkedes, vises knappen [Geninstaller] .
Geninstaller program
Klik på Geninstaller i højre side af listen for at starte installationen. Når installationen er fuldført, vises en liste over installerede programmer.


Fjern program
Widgeten Installer/Afinstaller program viser listen over programmer, der er installeret på din mobiltelefon. Fjern et program, der er valgt til sletning.
Fjern program
  1. Vælg et program, der skal fjernes fra din mobiltelefon, fra widget-listen.
  2. Fjern programmet ved at :
    Klikke på [Menu > Fjernelse af program] øverst til venstre på skærmen.
    Klikke på [Fjernelse af program] øverst til højre på skærmen.
  3. Fjern program.
  4. Programmet fjernes fra widget-listen, når det er blevet fjernet.


Outlook-synkronisering
Brug widgeten Outlook-synkronisering for at synkronisere kontakter, tidsplaner, opgaver og memoer mellem Outlook og den mobiltelefon, der er sluttet til din pc.
Mobiltelefoner, der er tilsluttet via MTP- og UMS-tilstande, kan ikke bruge denne funktion.
1) Vælg den mobiltelefon, der skal synkroniseres med Outlook.
2) Konfigurer emner, der skal synkroniseres. Vælg kontakter, tidsplan, opgave og memo-emner fra Outlook, der skal synkroniseres med mobiltelefonen.
3) Konfigurer, hvordan modstridende emner skal håndteres under synkronisering.
4) Start Outlook-synkronisering.


Outlook-synkronisering
Sammenligner kontakter, tidsplaner, opgaver og memoer mellem Outlook og din mobiltelefon og synkroniserer alle emner.
Telefon- og Outlook-synkronisering
  1. Slut mobiltelefonen til din pc.
  2. Vælg den mobiltelefon, der skal synkroniseres, fra listen øverst på widgeten Outlook-synkronisering.
    Du kan klikke på [Vis detaljer >>] for at kontrollere, hvilke emner der ikke understøttes af den valgte mobiltelefon.
  3. Vælg de Outlook-emner, der skal synkroniseres med mobiltelefonen.
  4. Vælg Konflikter i fejlfinding.
  5. Klik på [Synkroniser] for at starte synkroniseringen.
    De valgte emner synkroniseres i rækkefølge.
    Hvis du klikker på [Stop] under synkroniseringen, stoppes den, og kun emner, der er behandlet før, processen blev stoppet, vil blive synkroniseret. Du kan ikke vende tilbage til den forrige tilstand.
  6. Når synkroniseringen er fuldført, skal du klikke på [OK].
    Du kan kontrollere mængden af data, der er tilføjet, redigeret eller slettet på pc'en eller mobiltelefonen, mens synkroniseringen er i gang.
Mobiltelefoner med MTP- og UMS-tilstande understøtter ikke denne funktion.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Indstillinger for synkronisering af emne
Konfigurerer Outlook-emner, der skal synkroniseres med mobiltelefonen.
Du kan vælge og synkronisere kontakter, tidsplaner, opgaver og memo-emner, der er gemt i Outlook. Emner, der ikke er valgt, vil ikke blive synkroniseret.

Kontakter: Vælger og synkroniserer en mappe med kontakter, der er oprettet i Outlook.
Tidsplan: Vælger og synkroniserer Kalender-mappen i Outlook.
Du kan klikke på kalender-ikonet i bunden af mappelisten, hvis du kun vil synkronisere tidsplan-emner efter den indtastede dato.
Opgave og memo : Synkroniserer opgaver og memoer, der er gemt i Outlook.
Konflikter i fejlfinding
Konfigurerer indstillinger for, hvad der skal gøres, når der er identiske emner i Outlook og mobiltelefonen, eller når de er blevet ændret, efter synkroniseringen er fuldført.

Synkroniser som Outlook-data : Synkroniserer altid til data i Outlook.
Synkroniser som mobiltelefondata : Synkroniserer altid til data i mobiltelefonen.
Spørg altid : Spørg altid, hvilken enhedsdata (mobiltelefon eller Outlook), der skal synkroniseres, når der er en konflikt.
Emner anses for at være identiske i følgende tilfælde:

Kontakter : Navn, telefonnummer og e-mail-adresse er identisk
Tidsplan : Tidsplanens navn (eller indhold), startdato og slutdato er identisk
Opgave : Opgavens navn (eller indhold) og starttime er identisk
Memo : Memo-indholdet er identisk

Synkroniseringsundtagelser
Outlook-mappen blev slettet i Outlook under synkroniseringen, men widgeten Outlook-synkronisering kan muligvis ikke opdage dette.
Synkroniseringen fortsætter ikke, hvis Outlook-oplysningerne ikke kan hentes på grund af en ukendt fejl.


Termer
Termer | Beskrivelse
Side | Dette er den skærm, der vises, når du starter New PC Studio. På siden kan du køre widgets og bruge Denne computers stifinder og mobiltelefonens stifinder samt overføre filer til internettet.
Widget | En widget er et lille program, som giver brugerne mulighed for at køre forskellige funktioner i New PC Studio. Klik på en widget i bunden af siden for at køre den. Vis introduktion til widget >>
Alle felter | Dette betyder alle felter, der manuelt kan indtastes i New PC Studio. Hvis 'Alle felter' er markeret, når der indtastes data i widgetene 'Telefonbog, Kalender, Memo, To do og D-day', kan brugerne manuelt indtaste al data. Hvis informationen er af den type, der ikke understøttes af mobiltelefonen, sendes den ikke til mobiltelefonen, selvom brugeren indtaster al informationen.
Vælg mobiltelefon (Vælg feltmodel) | Når du vælger en feltmodel, kan du redigere den, så indholdet passer til mobiltelefonen. Hvis der vælges en mobiltelefon, når der indtastes data i widgetene Telefonbog, Kalender, Memo, To do og D-day, aktiveres kun de informationer, der understøttes af den valgte mobiltelefon .En mobiltelefon, der er valgt som en feltmodel, ændres til feltmodellen for widgetene Telefonbog, Kalender, Memo, To do og D-day.
Synkronisering | Synkronisering gør to forskellige sæt data ens. New PC Studio kan synkronisere med data i mobiltelefonen eller MS Outlook.
Identiske emner | Når du synkroniserer for første gang, sammenlignes dataene for at undersøge, om de er ens. Brugerne kan vælge, hvilke informationer de vil bruge, hvis der eksisterer ens data.
Modstridende emner | Hvis de synkroniserede data er blevet ændret på mobiltelefonen eller i New PC Studio, markeres de som modstridende emner. Brugerne kan vælge, hvilket sæt informationer de vil bruge, hvis der er modstridende emner.
Connected Home | Connected Home er en funktion, der gør det muligt at dele filer mellem enhederne i et netværk. Brugerne kan gennemse og afspille de musik-, foto- eller videofiler, der er gemt på enheder, som er forbundet med det samme netværk. Fildeling er kun tilladt på enheder, der understøtter Connected Home. Vis Connected Home >>
Vis på tværs af albums | Musikfiler kan flyttes vandret eller lodret, så brugerne nemt kan søge i dem efter musiker, udgivelsesdato eller genre. De kan også kontrollere lister over numre i albums.
Brænding | Dette gemmer data eller musik på en cd. Vis widgeten cd-brænding >>
Ripning | Dette konverterer musikfiler på en cd til MP3-format. Vis widgeten Diskripning >>
NSF-fil | NSF er New PC Studios unikke filformat. Du kan bruge det til at gemme data på en fil. I modsætning til andre formater kan du eksportere og importere New PC Studio-indholdet uden tab af data. Det anbefales, at du bruger NSF-formatet.
CSV-fil | Brug dette format til at gemme dataene i en tekstfil. Du kan gemme New PC Studio-dataene i en tekstfil, så de kan læses og redigeres af andre programmer som f.eks. MS Excel.


Genvejstast
Du kan hurtigt udføre mange opgaver ved hjælp af genvejstasterne i New PC Studio. Brug følgende genvejstaster for at køre en bestemt funktion.
Opgave | Genvejstast
Denne computers stifinder/mobiltelefonens stifinder |
Vis fil/vælg | Enter
Omdøb | F2
Slet | Delete
Vælg alle | Ctrl + A
Kopier | Ctrl + C
Klip | Ctrl + X
Indsæt | Ctrl + V
Gå til forrige | Tilbage-tasten
Opdater | F5
Gælder for alle widgets |
Hjælp | F1
Versionsoplysninger | F9
Rediger | Enter
Slet | Delete
Afspil/vis | Enter
Vælg alle | Ctrl + A
Kopier | Ctrl + C
Indsæt | Ctrl + V


New PC Studio-systemkrav
Brugerne skal være opmærksomme på følgende specifikationer, der kræves for at installere og køre New PC Studio.
Systemkrav
Følgende systemspecifikationer er påkrævet for at installere og køre New PC Studio.
Operativsystem : Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
CPU: Pentium 600 MHz eller mere
RAM: 512 MB eller mere
Disk: 200 MB eller mere tilgængelig harddiskplads
USB-port eller Bluetooth-enhed
Microsoft DirectX 9.0 eller nyere
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Krav til mobiltelefonforbindelse
En af følgende måder er nødvendige for at forbinde mobiltelefonen med en pc.
USB-kabel og kompatibel port
Bluetooth-enhed og -software
Et af følgende programmer skal være installeret for at forbinde Bluetooth.
Microsoft Stack: Windows XP Service Pack 2 eller nyere
Widcomm Stack: 1.4.2.10 SP5 eller nyere
Bluesoleil Stack: 1.6.0 eller nyere
Toshiba Stack: 3.0 eller nyere
Brug af ekstra funktioner
For at køre ekstra funktioner skal du bruge følgende.
Microsoft Outlook 2002 eller nyere
Internet Explorer 5.0 eller nyere
Windows Media Player 11 eller nyere
Du skal have systemadministratorrettigheder for at installere New PC Studio.


Installation af New PC Studio
Installer New PC Studio ved hjælp af følgende trin.
Installer fra cd
  1. New PC Studio-installationsprogrammet køres automatisk, når du sætter New PC Studio-cd'en i dit cd-rom-drev.
  2. Vælg land og sprog til installation.
  3. Installer programmet i henhold til vejledningen i installationsprogrammet.
  4. Dobbeltklik på ikonet Samsung New PC Studio, der oprettes på skrivebordet efter installationen.
Installation fra fil, der er overført fra internettet
  1. Overfør New PC Studio-installationsfilen for dit land fra webstedet samsungmobile.com.
    http://www.samsungmobile.com
  2. Dobbeltklik på den overførte fil for at køre den.
  3. Vælg land og sprog til installation.
  4. Installer programmet i henhold til vejledningen i installationsprogrammet.
  5. Dobbeltklik på ikonet Samsung New PC Studio, der oprettes på skrivebordet efter installationen.
Relaterede emner
Kørsel af New PC Studio